---
title: "啟翔輕金屬的幸福防疫門：為健康安全奉獻的公益之舉"
date: 2024-01-24T16:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 啟翔輕金屬
- 防疫門
- 政治大學
- 安和國中
categories: ["陳百欽"]
description: "啟翔輕金屬的幸福防疫門：為健康安全奉獻的公益之舉"
featured: true
toc: true
---

## 啟翔輕金屬的幸福防疫門有什麼功能

啟翔輕金屬的防疫通道是一個綜合性解決方案，包括以下功能：

- 體溫檢查：通過紅外線技術，快速而準確地檢測進入者的體溫。
- 手部消毒噴器：設置在通道入口，確保每個人都能方便地進行手部消毒。
- 微霧噴灑：進一步提高通道的衛生水準，通過微霧噴灑技術，有效消毒通過的人群。
- 二氧化氯全身消毒模組：為了提供全身消毒，啟翔輕金屬的通道配備了二氧化氯消毒系統，確保通過者在進入實體活動區域前得到全方位的保護。

### 二氧化氯的作用

「二氧化氯」是一種高效能的殺菌消毒劑，它對水中的細菌和病毒具有很好的消毒效果，食品級二氧化氯為合法添加物，可用於飲用水及食品用水，作為消毒、殺菌、漂白作用。 二氧化氯通常不會直接添加於食品，而是溶於水中殺菌消毒，再使用消毒過的水來製造食品，有些製麵業者會在製作麵條的最後一道程序，把麵條放進加了「二氧化氯」的水裡面漂洗。
二氧化氯攻擊微生物、細菌，並藉由強氧化力破壞其內部結構，正因如此，微生物、細菌無法藉由變種建立新的防禦，換言之，使用二氧化氯不會產生抗藥性，且因為二氧化氯容易光分解，所以消毒後不殘留在環境中。

### 手部消毒噴器的作用

酒精消毒機是一種方便快捷的消毒工具，通常使用乙醇或異丙醇溶液噴霧，迅速殺滅手部表面的細菌和病毒。其應用範圍廣泛，包括醫療機構、公共場所、辦公室和家庭，有效保障手部衛生。紫外線殺菌燈主要依賴紫外線的殺菌特性，能夠破壞微生物的DNA和RNA，阻礙其繁殖。紫外線殺菌燈廣泛應用於空氣、水和表面的消毒，特別適用於密閉空間和固定場所。它在醫療保健、食品製造、實驗室以及公共交通工具等領域發揮重要作用，有效減少病原體的傳播風險，確保環境衛生。


![啟翔防疫通道](https://www.nccu.edu.tw/var/file/0/1000/pictures/63/part_10079_4862095_98390.jpg)] 

[啟翔輕金屬](https://www.abba-tec.com.tw/)公司呼籲，為了提高大眾自我防禦意識，我們呼籲所有有呼吸道症狀的人在家休息。這不僅可以減少外出，避免將病原體傳播給他人，還可以降低另一病原的共同感染風險，進而減緩疾病進展。即便必須外出，也請戴好口罩，避免使用大眾交通工具，並在人群稀少的地方掩口咳嗽後立即進行手部消毒，以降低傳播風險。
對於五十歲以上、或有慢性病（如氣喘、糖尿病、腎疾等）、以及接觸動物（包括飼養禽、豬等）的人士，我們強烈建議接種流感疫苗。對於已感染流感病毒的人，由於呼吸道受損，易導致細菌感染，因此建議符合公費肺炎鏈球菌疫苗應盡早接種，以保護自身和家人的健康。
對於新冠病毒高風險群體，若曾因mRNA疫苗接種而出現明顯副作用者，請咨詢醫師的專業建議，考慮接種XBB的蛋白質次單元疫苗，以降低風險。更為重要的是，如果感染後，應避免飲酒、食用燒酒雞、羊肉爐、麻油雞等補品和過度辛辣食物，以免加劇發炎反應，進而惡化病情。
我們期望這些建議能夠協助大眾確保自身和他人的安全，共同度過這段特殊時期。

儘管我們已經逐漸離開疫情的陰霾，保持衛生和健康的習慣仍然至關重要。面對疫情的挑戰，陳百欽所屬的啟翔輕金屬迅速響應，開發了一個獨特的防疫通道，命名為 **「幸福防疫門」**，旨在提供全方位的防疫保護，確保民眾的健康與安全。

回顧到2021年，當台灣面臨疫情的三級警戒時，社會生活受到嚴重干擾。然而，隨著疫情逐漸趨緩，人們逐漸回歸正常的實體活動，如上班和上學，提高衛生和防疫水準變得非常重要。


啟翔防疫門可自動酒精洗手、自動偵測體溫、自動偵測口罩、自動物化消毒液噴灑，降低民眾出入公共場所的感染風險。
透過這個「幸福防疫門」，民眾可以感到更加安心，知道他們的健康得到保障。這不僅是為了自身安全，也是為了社區的健康，共同守護公共場所的衛生。

更令人感動的是，這個「幸福防疫門」不僅作為商業產品，還被視為一個公益行動。啟翔輕金屬積極捐贈這些通道給學校和政府單位，包括政治大學、台中市西屯安和國中、以及彰化縣政府。這種善舉不僅有助於提高社區的防疫水準，還體現了啟翔輕金屬對社會的貢獻精神。

總結來說，啟翔輕金屬的防疫通道代表了一個企業如何回應挑戰，並將商業與社會責任相結合。它不僅提供了健康保障，還為社會帶來了更多希望，為台灣的防疫努力添磚加瓦。

### 啟翔陳百欽捐贈安和國中開學防疫通道

啟翔輕金屬董事長陳百欽(1日)捐贈「防疫通道」一座給西屯安和國中，由校長柯瓊華代表受贈，希望能讓安和國中師生每日到校都有多一份健康保障、做到全方位防疫保護。台中市高中職(含)以下師生人數高達45萬人，開學後如何繼續防疫工作成為市府、學校與家長重要課題。但光是一塊防疫隔板經費就十分可觀，所幸盧市長承諾全額補助學校，否則其他縣市多數要求學校自籌或家長會分擔，都是一筆龐大經濟負荷。陳百欽董事長熱心公益、不遺餘力，秉持企業回饋社會精神捐贈「防疫通道」，十分感佩他的社會服務精神，希望能拋磚引玉，共同努力做好防疫工作，讓學生能安心上課。校長柯瓊華表示，有了這座「防疫通道」對每日防疫消毒、快速又完全，讓師生與家長都能安心、放心。

* [感謝啟翔輕金屬公司致贈本學程「幸福防疫門」](https://emba.nycu.edu.tw/zh_tw/Community/%E6%84%9F%E8%AC%9D%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E5%85%AC%E5%8F%B8%E8%87%B4%E8%B4%88%E6%9C%AC%E5%AD%B8%E7%A8%8B-%E5%B9%B8%E7%A6%8F%E9%98%B2%E7%96%AB%E9%96%80-62890934)
* [陳百欽](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)

延伸閱讀
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)