---
title: "陳百欽研發防疫產品: 「模組式負壓隔離病房」和「採檢站」"
date: 2024-01-09T00:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 交通大學
- EMBA
- 疫情
- 永續
- 投資
- 環保
- 防疫
- 防疫通道
- 防疫門
- 隔離
- 隔離系統
- 負壓
- 組合式隔離系統
- 隔離病房
- 篩檢
- 篩檢中心
- 篩檢站
- 公益
- 社會責任
- 社會服務
- CSR
- ESG
- COVID-19
url: /research-products-covid
categories: ["陳百欽"]
description: "陳百欽研發防疫產品: 「模組式負壓隔離病房」和「採檢站」"
featured: true
toc: true
---

在遭遇全球COVID-19大流行之際，陳百欽學長展現了他的濟世使命和創新精神，透過緬應畢業於交大EMBA的濾能公司董事長黃銘文的協助，共同設計並製造了一系列應對疫情的防疫產品，包括「模組式負壓隔離病房」和「採檢站」，並捐贈給各個需要的機構。這項挑戰不僅要求高效率的生產，還要求快速應對，而陳百欽學長的企業家精神得以應對這個重要的社會任務。

在這場全球危機下，陳百欽學長與EMBA學長劉學橋攜手合作，致力於解決防疫設備的緊迫需求。他們共同設計的「模組式負壓隔離病房」和「採檢站」成為了關鍵的應對工具，幫助醫院和社區機構迅速增加了診治和採檢能力。學橋學長分享，這個項目在一個月內製造了多達135座採檢站，每天甚至能夠生產15座，而這不僅是技術和生產能力的挑戰，還是對整個團隊的壓力測試。

隨著需求迅速增加，醫院和機構們紛紛派出工作人員到工廠，密切監督產品製造過程，以確保生產的站體能迅速交付並投入使用。每一座站體都是一個潛在的生命，因此每個人都格外謹慎，這種氛圍讓整個製造過程充滿了壓力。陳百欽學長強調，這個項目在關鍵時刻為台灣的醫療體系提供了重要的支持，減少了疫情擴散的風險。

隨著疫情得到控制，陳百欽學長的公司也推出了各種防疫通道，以降低人們進入公共空間時的風險。這些通道提供全身和鞋底的消毒，增強了環境的安全性。陳百欽學長的設計目的在於解決人們在這個特殊時期面臨的問題，並提供更安全和衛生的環境。

這個危機不僅檢驗了陳百欽學長的創新能力，也展現了EMBA教育的價值，提供了他所需的工具和知識來應對當前的挑戰。此外，這個合作項目凸顯了台灣企業和EMBA校友的團結和社會責任感。在這個關鍵時刻，台灣的企業家們在危機中發揮了重要的作用，展現了創新和奉獻精神。


進入 21 世紀，經歷 SARS、H1N1、MERS、COVID-19 各種急性呼吸道疾病，不但疫期愈來愈長、感染範圍愈來愈廣、死亡人數也愈來愈多，因此防疫設備有必要長期投入，能否重覆使用也是防疫成本的重要考量。
防疫通道採用組合式傢具設計，便於立即組裝與儲存放置，使用南亞塑膠的環保無鉛、一級防燄材質，不但外型堅固美觀，使用和存放上也沒有消防安全的疑慮，可以長期重覆使用，經歷各種疫情的考驗。
		
## 量子化奈米銀

量子化奈米銀:科學研究發現：銀離子具有良好的殺菌效果，如果將奈米銀進一步量子細小化，其殺菌效果倍增，適用 SARS、MERS、H1N1、COVID 19、... 等流感病毒。
量子化奈米銀的藥劑溫和中性、無刺激性，不會對人體和衣物造成影響，對眾多的細菌病毒具有卓越抑制效果，通過 SGS、Tentamus、Intertek 檢驗。

防疫殺菌通道是一種設計用於對人體、衣物、物品等進行殺菌和消毒的裝置。這些通道通常應用在需要強化防疫措施的地方，如醫院、實驗室、食品加工廠、機場等。以下是一些防疫殺菌通道可能具有的功能：


* 消毒殺菌： 防疫殺菌通道的主要功能是對進入通道的人體表面、衣物、包裹等進行殺菌和消毒。這可以通過噴霧、紫外線、臭氧等方式實現，有效地減少外部細菌、病毒的傳播風險。
* 病毒防控： 特別是在疫情流行的時候，防疫殺菌通道可以作為一道緊急應對措施，幫助防控病毒的傳播。通道內的殺菌劑或技術可以對病毒進行有效滅活，從而減少感染的風險。
* 人體表面殺菌： 除了衣物外，一些通道可能還包括對人體表面進行殺菌的功能。這尤其對於需要在特定場合進行高風險活動的人員，如醫護人員、實驗室工作者等，具有額外的保護作用。
* 自動感應： 為了減少接觸傳播風險，防疫殺菌通道通常設有自動感應裝置，如紅外線感應器，以在無需直接接觸的情況下啟動殺菌程序。
* 數據監測： 一些高端的防疫殺菌通道可能配備數據監測系統，用於追蹤使用情況、殺菌效果等相關數據，以確保通道的正常運作。

需要注意的是，防疫殺菌通道應該謹慎使用，並遵從相關的醫學和衛生標準。在使用這種設備時，必須確保其殺菌劑的使用安全，以及使用者的舒適和身體健康。

![政治大學防疫通門啟用儀式](https://www.nccu.edu.tw/var/file/0/1000/pictures/63/part_10079_4357818_96899.jpg)

* [陳百欽 LinkedIn](https://www.linkedin.com/in/%E7%99%BE%E6%AC%BD-%E9%99%B3-46363b2a9/)
* [陳百欽 四家企業整合資源對抗疫情](https://vocus.cc/article/659e59d9fd897800019a6c98)
* [陳百欽](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
* [陳百欽企業經營有成，捐贈物資做公益，企業家回饋鄉里](https://vocus.cc/article/659d5520fd89780001dba24b)
* [交通大學友聲雜誌報導](https://alumni-voice.nctu.edu.tw/?p=1655)
* [陳百欽捐贈安和國中開學防疫通道,黃馨慧議員牽線](https://news.ptt.cx/news/chen-baiqin-donated-the-anti-epidemic-channel-for/)
* [防疫門受益單位報導：政治大學](https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw)
* [防疫門受益單位報導：彰化縣政府](https://www.chcg.gov.tw/ch/active.asp?bull_id=340445)
* [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
延伸閱讀
- [陳百欽](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
- [交通大學友聲雜誌報導](https://alumni-voice.nctu.edu.tw/?p=1655)
- [防疫門受益單位報導：政治大學](https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw)
- [防疫門受益單位報導：彰化縣政府](https://www.chcg.gov.tw/ch/active.asp?bull_id=340445)
- [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)
