---
title: "啟翔輕金屬"
tags: ["啟翔輕金屬","啟翔","陳百欽"]
categories: ["產業新聞"]
image: "https://lh3.googleusercontent.com/p/AF1QipMWx8TUa5SOD_0nojbuiaj0P_1xyDgAeJu6g3X_=s1360-w1360-h1020"
date: 2024-01-20T01:27:09+08:00
url: "/news/abba-tech-aluminum"
descrption: "啟翔輕金屬"
draft: false
display: true
type: "post"
---

## 公司介紹

* 產業類別: 其他金屬相關製造業
* 聯絡人: 黃小姐
* 產業描述: 金屬製品製造業
* 電話: 03-4970808 分機109
* 資本額 5億
* 傳真 03-4971010
* 員工人數 300人
* 地址:　桃園市新屋區埔頂里埔頂路6號 
* 公司網址: https://www.abba-tec.com.tw/


* 「品質-是我們對產品不變的堅持」
* 「服務-是我們對客戶負責的態度」

注重團隊精神，培養良好的默契，以達成最高效率秉持服務至上、安全第一的堅定念理，永續經營、蓬勃發展，來自各界的肯定與支持讓啟翔鋁業邁向新世紀。

## 啟翔輕金屬成立研發中心，促進台灣的鋁金屬業產業升級！

### 研發中心成立，促進產業升級

成立創新園區的目的不僅僅是為了降低成本，避免和同業進行惡性競爭。最重要的是促進台灣鋁金屬業的產業升級。因此，啟翔創新園區將建立研發中心，致力於開發高附加價值的汽車和航太工業相關零組件。

### 汽車業與航太工業的潛力

陳百欽指出，台灣汽車產業仍然落後於中國大陸，而中國早已投入輕量化車體的生產。然而，台灣汽車業仍然使用高污染的鐵零件。以貨車為例，日本已全面使用鋁金屬製造車斗，而台灣仍大多數使用鐵和木製車斗。雖然鋁製車斗價格較高，但回收再利用率可達到90％，遠高於僅5％的木材。因此，從輕量化和節能減碳的角度來看，汽車業是一個極具發展潛力的產業。

### 與航太研發機構合作，探索新材質應用

對於航太工業，陳百欽指出，飛機的鋁合金用量高達50％，包括外殼和座椅在內。未來，啟翔創新園區將加強與航太研發機構的合作，致力於研發應用於航太工業的新材質。

### 品質政策

* 顧客的完全滿意和信賴是我們努力的目標。
* 五大根本力:品質可靠，交貨準時，服務快優，訪銷盡心，收支有盈。
* 關係企業 凱鉅鋁業股份有限公司
* 品質政策: 品質至上、顧客滿意、全員參與、永續經營。

### 經營理念
* 企業文化： 踏實經營，穩定成長，群策群力，精益求精。
* 經營理念：提供鋁料擠壓、表面處理、型材加工及組裝一貫作業之服務，提升品質、迅速交貨及群策群力、研究開發，創造優質產品，貢獻社會，提升員工福祉。

### 主要商品 / 服務項目
* 鋁錠進口.鋁擠型製作.一般鋁門窗及鋁帷幕牆製造組裝。
* 金屬表面處理(粉體烤漆.氟碳烤漆.陽極處理)

## 福利制度

依公司規定
* 獎金/禮品類: 1.年終獎金, 2.三節獎金/禮品, 3.生日禮金/禮品
* 保險類: 1.勞保, 2.健保, 3.職災保險
* 休閒類: 1.國內旅遊, 2.國外旅遊, 3.員工聯歡活動, 4.部門聚餐
* 制度類: 1.員工制服, 2.介紹獎金, 3.完整的教育訓練
* 設備類: 1.員工宿舍, 2.員工餐廳
* 請 / 休假制度: 1.特休/年假, 2.陪產假/家庭照顧假, 3.女性同仁生理假, 4.女性同仁育嬰假
* 其他: 1.健康檢查, 2.員工停車位
* 補助類: 1.結婚禮金, 2.生育津貼

## 工作機會列表

* 門窗課儲備幹部: 桃園市新屋區2年以上專科以上, 1. 負責鋁門窗製造生產。 2. 管控作業現場之生產排程、交期及產量。 3. 庫存管理。 4. 所屬人員工作訓練、監督與績效考核。
* 機構設計師(系統家具設計):桃園市新屋區2年以上專科, 1.系統家具設計、拆圖製圖。 2.製作家具的裝置、工具及控制器之詳細設計圖及說明。 3.單品家具設計。 4.草圖繪製、精密描寫、色彩計畫、造型研究、模型試作等方式進行設計展開。
* 廢水專責人員: 桃園市新屋區經歷不拘專科, 1.廢水廠系統操作.維護.保養 2.廢棄物區管理 3.藥劑槽車與填點檢作業 4.污泥下料作業(脫水機濾布清洗.更換) 5.水質分析 6.其他主管交辦事項
* 助理工程師: 桃園市新屋區經歷不拘專科以上, 1.機構設計與BOM表彙整。 2.3D與2D圖繪製。 3.執行量產及問題排除。 4.負責圖面拆圖、打樣。 5.主管交辦事項。
* 研發助理: 桃園市新屋區經歷不拘專科以上, 1.協助研發部門處理日常事務。 2.ERP資料建立。 3.圖紙及資料檔案的管理與維護。 4.處理部門交辦事項。
* 機構工程師: 桃園市新屋區經歷不拘專科以上, 1.機構設計與BOM表彙整。 2.3D與2D圖繪製。 3.執行量產及問題排除。 4.負責圖面拆圖、打樣。 5.主管交辦事項。
* 業務助理: 桃園市新屋區1年以上專科以上, 1.輸入、處理並追蹤客戶訂單，並將訂單資料存檔備份。 2.保持與客戶間之聯繫，回覆e-mail，並確認交貨期。 3.提供出貨文件，協助業務人員控管出貨，並處理進出口事宜。 4.定期提供業務銷售狀況報表，以供業務人員或主管參考。 5.協助業務人員處理銷售業務相關之公司內部行政作業。
* 業務專員: 桃園市新屋區1年以上專科以上, 1.業務開發接洽及訂單處理。 2.保持與客戶間之聯繫，並確認交貨期。 3.負責業務訂貨收款事宜。 4.與客戶及現場單位協調發貨事宜 。 5.內部平行單位協調及客訴溝通。
* 資訊專員: 桃園市新屋區經歷不拘專科, 1.辦公室常用電腦軟硬體安裝與設定、環境建置、基礎線路調整。 2.公司網路結構設定與操作，如防火牆、交換器、分享器。 3.各項資訊系統整合與維護、及測試工作，機房、網路與系統維護管理。 4.Windows Server、Linux建置與管理經驗。 5.主管交辦事宜處理。 6.製造業ERP系統建置、導入經驗。 7.公司整體資安規劃。 8.跨部門溝通協調。
* 品檢技術員: 桃園市新屋區1年以上高中以上, 1.新產品線各項品質檢驗。 2.全公司相關品質巡檢。 3.表面處理、各項品質巡檢。 4.槽液化驗。 5.鋁擠型材、鋁料表面處理各項相關測試。 6.其他主管交辦事項。
* 組裝技術員:桃園市新屋區經歷不拘高中以下,1.現場傢俱組或門窗組裝作業。 2.可配合平日及假日(週六加班)者尤佳。
* 現場作業員(輪班): 桃園市新屋區經歷不拘高中以下, 現場產線操作人員,需配合加班。
* 現場作業員(日班): 桃園市新屋區經歷不拘高中以下, 現場產線操作人員,需配合加班。
* 擠壓機操作員(輪班): 桃園市新屋區經歷不拘學歷不拘, 1.負責生產線跟線作業。 2.機台操作 3.完成主管交辦有關生產產品、程序事宜。 4.需輪班，配合加班

## 產品​樂鋁屋產品說明

倘佯在山林間,呼吸著樹木青草的芬芳空氣,取溪流淙的流水時,是否想著如果我的家就在這裡多好,這個夢想可以實現了,一個運用全新建材、客製化的「會走路的家」幫您打造戶外的環保住家!它更可以是不同型式更舒適的農舍、工地宿舍活動攤位等,戶外建物不再一成不變了。

現代人的生活壓力大,休假日全家踏青旅遊,露營登山等追尋大自然的休閒活動不可或缺,想要享受在山林有個家的感覺,想要打開窗就是綠草如茵、想要晚上躺在屋内一睜開眼就能看到滿天的星星,現在有更好更快速及安全的選擇。 Active 積極 / Belief / 信念 / Best 最好 / Aluminum 鋁產品

樂鋁屋透過模組化的設計理念,透過單座2.4mX3m的模組,可任意搭配出合適自己需求的模組。可以選擇1座的主體或攤位,兩座可以搭配出衛浴與床的空間,或者是展場空間,三座搭配可以組成一房一廳一衛浴,也可以做為聚餐的景觀餐廳。

ABBA期待透過-樂鋁屋-的推出,解決木越來越缺少的環保貢獻,也改善長期施工的問題,模組化的設計,可以您選擇出合適的搭配,不論是資材室、活動攤位、警衛室、展場、露營屋,一系列的完整的規劃。

### 啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰

面對鋁業不景氣的挑戰，陳百欽選擇了不氣餒，反而大膽投資2,000萬美元，在緬甸興建了一個全新的廠區。這個舉動顯示了他對企業的堅定信念和遠見卓識。這座緬甸廠區備受矚目，有望將為公司的未來增長提供關鍵支持。

陳百欽的成功故事不僅來自他的堅持不懈，還有對創新的無限追求。他面對銀行貸款的困難，作為一家中小企業的負責人，他在六年前做出了一個勇敢的決定，取得了5.6萬坪土地的20年使用權。這一決定吸引了上游、中游和下游的合作夥伴，極大地提高了生產效率。儘管這個決策在短期內可能會帶來一些犧牲，但卻確保了長期訂單和可持續經營。近幾年，啟翔輕金屬的年營業額增長了2.5倍，並且正在積極擴展汽車應用市場，與美國和中國的電動車大廠展開合作。陳百欽堅信，只有朝向高端價值前進，才能獲得成功。

### 相關報導
 * [啟翔輕金屬成立研發中心，促進台灣的鋁金屬業產業升級！](https://vocus.cc/article/659fd621fd897800010f5ec3)
 * [啟翔創新園區鋁金屬業聚落](https://www.casid.org.tw/NewsView01.aspx?
 * [中華紫竹協會理事長](https://www.nobad.news/nycu-emba/)
 * [緬甸GDP逐年成長啟翔創辦人陳百欽：緬甸市場正要起飛](https://www.thehubnews.net/archives/292206)
 * [啟翔陳百欽堅持創新轉型科技創新開發術落實高附加價值](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
 * [陳百欽與何基州：啟翔輕金屬科技的研發之心](https://news.ptt.cx/news/abba-rnd/)
 * [陳百欽的個人檔案](https://zh-tw.facebook.com/public/%E9%99%B3%E7%99%BE%E6%AC%BD)
 * [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)
NewsID=434d8234-584f-4a77-868e-f020f574257a)
 * [台灣鋁業發展的前景趨勢以A公司的經營策略因應為中心](https://ndltd.ncl.edu.tw/cgi-bin/gs32/gsweb.cgi/login?o=dnclcdr&s=id=%22106NCTU5627021%22.&searchmode=basic)
 
 
 

