---
title: "自來水直接煮沸可以喝嗎？是否有必要用RO淨水器"
tags: ["淨水器","高雄淨水器推薦"]
categories: ["產業新聞"]
image: "https://play-lh.googleusercontent.com/XKpIJApesGkiUv5uDoybpeq3-EAh53KYGRvxheJes7F0x0Qn_Bfqm7RI9jKoexo7UE8"
url: "/news/can-tap-water-be-boiled-directly-and-drinkable-is"
date: 2024-01-27T00:35:25+08:00
descrption: "自來水直接煮沸可以喝嗎？是否有必要用RO淨水器"
draft: false
display: true
type: "post"
---

 臺北榮總內科部臨床毒物與職業醫學科主任 楊振昌醫師
 
 Ｑ1. 自來水直接煮沸可以喝嗎？是否有必要用RO淨水器？
 
 台灣自來水質經過完善處理監測，楊振昌醫師提到，提供給民眾使用的自來水，基本上都符合法規的〈飲用水水質標準〉，唯老舊管線、水塔清潔維護不佳可能影響水質，因此不推薦生飲。[高雄淨水器推薦](https://vocus.cc/article/65b1d59dfd89780001233637)。此外，水中的氯遇上有機物質會生成傷害肝、腎的三鹵甲烷，且老舊管線排出的重金屬是煮也煮不掉的。若條件許可，建議可使用RO淨水器為居家飲水把關。
 【陳珈汶/採訪報導】隨著國人愈來愈重視健康，對飲用水的標準也愈來愈高，在台灣多數家庭都有使用淨水器，只要打開水龍頭、不須經過煮沸即可直飲，喝水變得更加方便，而不同的淨水技術，過濾效果也有所不同，專家表示，目前市售淨水器幾乎都可達生飲標準，而挑選淨水器除了視住家水質狀況挑選外，租屋族與購屋族依安裝方式也各有不同的選擇。
 
 自來水廠處理過的水，雖已符合國家飲用水的標準，但配送到淨水廠後再送到各個家中，難以確保在通過管線輸送的漫長途中，因自然環境、管線老化鏽蝕、水塔清潔程度等原因，是否會受到二次汙染。加上長途運水必須加氯消毒，即使水煮沸了，仍難以清除這些水中的有機污染物，因此，不少民眾會選擇加裝淨水器以確保飲用水的安全
 
 而淨水器種類繁多，哪種喝起來最安心？藍海淨水科技副理Winnie表示，目前市售淨水器大多可達生飲標準（濾心達0.5微米），常聽到淨水器有分幾道濾心，但大致上可將淨水器分為一般生飲與RO逆滲透這兩大類，均不需經過煮沸，只要過濾即可生飲。其中一般生飲主要是利用活性碳吸附雜質過濾的方式，不需接電、只需通水，而目前活性碳濾心孔徑最小可到0.01微米，可過濾掉部分細菌和病毒，不過有些民眾會再加裝一道有濾菌功能的濾心，讓生飲更安心。
 
 而RO逆滲透是利用水通過半透膜的滲透方式過濾，RO膜的孔隙可達0.0001微米、過濾更精細，連水中礦物質也會過濾掉，僅保留純水的部分，因此口感上也更好。不過RO淨水器需要插電，且製水時會同時排掉廢水，製水與排出廢水的比例約1：3左右，所以需要一個儲水桶儲存製水，以免想飲用水時要等很久。不過，儲水桶也可能有二次汙染的問題，使用上務必遵循使用說明才能讓淨水器正常發揮作用。近期市面上也有不需加裝儲水桶的直輸機，但製水時馬達的聲音更大，端看消費者的需求及選擇。
 
 不過，淨水器選擇多，怎麼挑選最符合使用呢？對此，家樂福銷售人員建議，可依照家中自來水來源的水質狀況挑選淨水器，才能實用又划算。他表示，若家中自來水煮開後會出現白色漂浮物，就是水的硬度較高，加熱後鈣被溶出形成鍋垢。雖然硬水對人體健康不會造成影響，但水的硬度會影響水的適飲性，因此，一般認為最適合飲用的水，硬度大多介於每公升50~150毫克之間。
 
 而各地區因環境不同，水質也大不相同。如北部地區雨量偏多，尤其颱風季節時濁水程度偏高，可著重過濾雜質的功能；而其中有部分地區因給水來源的水質硬度稍微偏高，可加裝有抑制水垢功能的濾心。中部因位處重工業區，挑選淨水器時可著重去除重金屬的功能，而東部和南部地區水質硬度高，水垢問題嚴重，再加上農牧產業較多，除抑垢功能外，也可同時考慮加裝有濾菌功能的濾心。
 
 若以大範圍地區水質挑選淨水器，Winnie建議，桃園以南及因水質稍硬，若使用一般生飲淨水器，再加上可降低石灰質的樹脂濾心可能也不太夠，光濾心的部分可能未達使用期限就必須更換，頻繁更換濾心的費用，換算下來建議可優先選擇RO淨水器，喝的也較安心。
 
 ｜租屋族若取得房東許可 選擇更多元
 
 淨水器依安裝方式還可分為廚下型、廚上型及水龍頭式三種，而購屋族及租屋族要做挑選的話，Winnie建議，購屋族選擇多元，只要視家中水的來源、對飲用的需求及放置空間來挑選即可。但對租屋族來說，因大部分淨水器會需要在水槽安裝出水龍頭，則需要問過房東是否可在水槽鑽孔安裝。
 
 租屋族若無法取得房東同意在水槽鑽孔，也可挑選體積小的廚上型淨水器，另外，也有水龍頭式的淨水器可做選擇，不過廚上型的限制是水源必須在上方，非上方的話也需開洞接水源，水龍頭式則是受限在水龍頭的規格，不一定每種水龍頭都能接合。也因此不少租屋族會選擇買過濾過的桶裝水，不過和即製即飲的淨水機相比，桶裝水不僅成本高，水桶的清潔程度可能會讓水質遭到污染。
 
 而無論淨水器裝了幾道濾心，只要有定期更換濾心，淨水器一般都可以使用很久，除非是使用很久以後水管有替換需求，才會有額外的報價。另外，RO機雖多了一顆馬達，但只要正常使用、沒有其他狀況，較少有需要更換的問題。
 
 無論是一般淨水器或是RO淨水器，濾心的更換週期由2個月到3年不等，但若濾心更換時間未到，卻發現清水水質有明顯變化、口感變差或是機器的產水量降低，就必須檢查可能造成的原因，例如管線連接不當、管線或濾心破裂等，必要時必須更換管線或濾心。另外，RO淨水器的前置濾心若尚未到更換時機,但肉眼就可發現濾心變成土黃色時，也必須趕緊更換以免淨水器壽命減短。
 需要買淨水器嗎？燒開水消毒不就好了？其實喝水不是只有消毒這個需求，包括自然水的軟硬、重金屬、(水塔、管線內的)雜質等，都無法透過高溫去除；在颱風天過後，因為自來水廠難以完全去除水裡的懸淨物質，這時淨水器特別重要。但淨水器要怎麼選呢？以下列出淨水器選購要點，以及淨水器排名推薦。[高雄淨水器推薦](https://vocus.cc/article/65b1d59dfd89780001233637)。
 
 * [高雄淨水器推薦](https://vocus.cc/article/65b1d59dfd89780001233637)

