---
title: "黃靖容醫師 中醫談便秘 "
tags: ["醫","黃靖容","醫師","便秘","加百裕"]
categories: ["黃靖容"]
image: "http://web.csh.org.tw/web/cshmagazine/wp-content/uploads/2023/02/11202-8.jpg"
url: "/news/dr.-huang-jingrong-talks-about-constipation-in-tra"
date: 2024-01-14T00:15:17+08:00
descrption: "黃靖容醫師 中醫談便秘 "
draft: false
display: true
type: "post"
---

 ## 中醫談便秘
 
 「你今天大便了嗎？」近年來，隨著飲食精緻化，生活及飲食作息不規律，及精神壓力緊張等因素，便秘成為了現代人常見的文明病。
 
 　　一般來說，若您在一周內自主排便次數小於三次，或者是解便時感覺到困擾，例如需要用力解便、大便乾硬、有解不淨感，伴隨腹脹腹痛等，便可稱為便秘。特別提醒，若您發現近期排便習慣改變，伴隨血便、糞便變細，甚至噁心嘔吐、體重減輕、發燒等表現，請務必至大腸直腸外科門診接受進一步的檢查與評估。
 
 　　於中醫觀點，便秘又可以劃分許多分型，透過調整各類分型的偏性體質，來達到解決便秘的目標。現代人大部分會兼夾各類證型，若想要搭配中醫治療調理，建議至門診接受評估。
 
 * [黃靖容醫師 中醫談便秘](http://web.csh.org.tw/web/cshmagazine/?p=5475)
 
 **便秘分類**
 
 1. 熱秘：大便乾硬，伴隨身熱、口乾口臭。屬腸胃積熱，平時應少食烤炸辣，煎炒等過於熱燥之食物，因燥熱耗傷津液導致腸道失去滋潤，則大便易燥結。
 2. 氣秘：欲便難解並伴隨腹部及脅肋脹痛。氣滯型便秘常見於長期鬱悶憂思，或者長期久坐之人，氣機鬱滯，影響腸道蠕動功能不佳，便秘隨之而生。
 3. 冷秘：解便困難伴隨腹部冷痛，四肢及腰膝冷。陰寒內盛凝滯於腸胃，使傳導消化功能下降而造成冷秘，需要注意腹部保暖，且避免過多寒涼飲食。
 4. 濕秘：特徵為大便質黏膩，易有解不淨感，易伴隨頭重身重。濕邪會阻滯氣機影響消化功能，平時應減少攝取生冷及高糖高油等易導致痰濕體質的食品。
 5. 虛秘：又可區分為氣虛及陰血虛，屬虛證患者，常出現在勞倦過度、年老體弱、生產後或大病後之人。氣虛則腸道消化傳導無力，欲解難解且身體乏力；陰血虛則腸道失去榮養且乾澀，大便較乾並可能伴隨目眩心悸。
 
 
 **生活建議**
 
 ![](http://web.csh.org.tw/web/cshmagazine/wp-content/uploads/2024/01/11301-8.jpg)
 
 　　而以下幾點是針對便秘在生活上的建議，透過習慣的調整和建立，才能讓腸道健康長久而持續。
 
 1. **均衡飲食**：適量的膳食纖維可以刺激腸胃蠕動，並且增加糞便含水量；適量的油脂，可以增加糞便的潤滑度。關鍵在於均衡與適量，若攝取過量反而對健康產生負擔。
 2. **適當增加水分攝取**：健康的成年人用體重乘以30，可作為每日飲水毫升數估計值。早上起床飲用一杯溫開水促進腸胃蠕動。而後在一整天少量多次飲水，使身體得到充分滋潤。****
 3. **增加活動量**：長期久坐會造成循環代謝差，腸道蠕動不足，建議定時起身走動並且簡單伸展筋骨；若能進一步搭配運動習慣的建立，改善便秘同時也能提升身體健康。
 4. **培養良好的排便習慣**：盡量讓自己在固定時段的解便，並且務必要避免長期抑制便意。若解便不順利，可以在腳底下踩一個小凳子，並將身體微微前傾。平時可以順時針按摩肚臍周圍促進腸道蠕動。
 

