---
title: "黃靖容副總 Lithium-ion battery"
tags: ["黃靖容副總","黃靖容","儲能","鋰離子電池","鎳氫電池"]
categories: ["黃靖容"]
image: "https://d2a6d2ofes041u.cloudfront.net/resize?compression=6&norotation=true&url=https%3A%2F%2Fimages.vocus.cc%2F625e2617-0a73-489c-93ed-b532c754af64.png&width=740&sign=wg5ldIEAVYcSPHdeO1hGV7j6kKa59tVZ9avAvSlxJbA"
url: "/news/huang-jingrong-vice-president-lithium-ion-battery"
date: 2024-01-24T00:30:56+08:00
descrption: "黃靖容副總 Lithium-ion battery"
draft: false
display: true
type: "post"
---

 ## 電動汽車電池
 
 ![鋰離子電池的照片。](https://d2a6d2ofes041u.cloudfront.net/resize?norotation=true\&quality=80\&url=https%3A%2F%2Fimages.vocus.cc%2F3bf8b7ea-7ac4-4f82-b7a5-b25d03ae6281.jpeg\&width=250\&sign=7DJYKTcAHgRjAGX980KhNhs2tjr7TlScca3ryVYqqjM)
 
 ![zoomable](https://d2a6d2ofes041u.cloudfront.net/resize?norotation=true\&quality=80\&url=https%3A%2F%2Fimages.vocus.cc%2F3bf8b7ea-7ac4-4f82-b7a5-b25d03ae6281.jpeg\&width=250\&sign=7DJYKTcAHgRjAGX980KhNhs2tjr7TlScca3ryVYqqjM)
 
 鋰離子電池的照片。
 
 大多數插電式混合動力車和全電動汽車都使用此類鋰離子電池。
 
 儲能係統（通常是電池）對於全電動汽車、插電式混合動力電動車 (PHEV) 和混合動力電動車 (HEV) 至關重要。
 
 ## 儲能係統的類型
 
 以下儲能係統用於全電動汽車、插電式混合動力汽車和混合動力汽車。
 
 ### 鋰離子電池
 
 鋰離子電池目前用於大多數便攜式消費性電子產品，例如手機和筆記型電腦，因為相對於其他電能儲存系統，其單位質量和體積的能量較高。它們還具有高功率重量比、高能效、良好的高溫性能、長壽命和低自放電。鋰離子電池的大多數組件都可以回收，但材料回收的成本仍然是該行業的挑戰。現今大多數[全電動汽車](https://afdc.energy.gov/vehicles/electric_basics_ev.html)和[插電式混合動力車](https://afdc.energy.gov/vehicles/electric_basics_phev.html)都使用鋰離子電池，但具體的化學成分通常與消費性電子電池的化學成分不同。[研究和開發](https://afdc.energy.gov/fuels/electricity_research.html#battery)正在進行中，以降低其相對較高的成本，延長其使用壽命，減少鈷的使用，並解決與各種故障情況相關的安全問題。
 
 ### 鎳氫電池
 
 鎳氫電池通常用於電腦和醫療設備，可提供合理的比能量和比功率能力。鎳氫電池的生命​​週期比鉛酸電池長得多，並且安全且耐濫用。這些電池已廣泛應用於[混合動力汽車](https://afdc.energy.gov/vehicles/electric_basics_hev.html)。鎳氫電池面臨的主要挑戰是成本高、自放電率高、高溫下發熱以及需要控制氫氣損失。
 
 ### 鉛酸電池
 
 鉛酸電池可以設計成高功率，而且價格便宜、安全、可回收且可靠。然而，比能量低、低溫性能差、日曆和生命週期短等問題阻礙了它們的使用。先進的高功率鉛酸電池正在開發中，但這些電池僅用於商用電動車輛的輔助負載。它們也用於內燃機車輛的啟動停止功能，以消除停車期間的空轉並減少燃油消耗。
 
 ### 超級電容器
 
 當施加電壓時，超級電容器將能量儲存在電極和電解質之間的介面中。能量儲存容量隨著電解質-電極表面積的增加而增加。儘管超級電容器的能量密度較低，但它們具有非常高的功率密度，這意味著它們可以在短時間內提供大量的電力。超級電容器可以在加速和爬坡過程中為車輛提供額外動力，並有助於回收煞車能量。它們也可以用作電動車輛中的輔助能量儲存裝置，因為它們有助於電化學電池平衡負載功率。
 
 ## 回收電池
 
 電動車在美國汽車市場上相對較新，因此只有少數汽車已接近使用壽命。隨著電動車變得越來越普遍，電池回收市場可能會擴大。
 
 廣泛的電池回收將有助於防止有害物質進入廢物流，無論是在電池使用壽命結束時還是在其生產過程中。美國能源部也支持[鋰離子電池回收獎，](https://www.energy.gov/eere/lithium-ion-recycling-prize)以開發和展示可獲利的解決方案，用於收集、分類、儲存和運輸廢棄和廢棄的鋰離子電池，以便最終回收和材料回收。收集廢棄電池後，回收材料也將把關鍵材料重新引入供應鏈，並增加此類材料的國內來源。目前正在開發電池回收工藝，以最大限度地減少汽車中使用鋰離子和其他類型電池的生命​​週期影響。但並非所有回收過程都是相同的，材料回收需要不同的分離方法：
 
 * ****熔煉****：熔煉過程回收鹼性元素或鹽。這些工藝現已大規模運行，可以接受多種電池，包括鋰離子和鎳氫電池。熔煉在高溫下進行，有機材料（包括電解質和碳陽極）作為燃料或還原劑燃燒。有價金屬被回收並送去精煉，使產品適合任何用途。礦渣中含有其他材料，包括鋰，現在被用作混凝土的添加劑。
 * ****直接回收****：在另一個極端，一些回收製程直接回收電池級材料。透過多種物理和化學過程分離組分，並且可以回收所有活性物質和金屬。直接回收是一個低溫過程，能量需求極低。
 * ****中間過程****：第三個過程位於兩個極端之間。與直接回收不同，此類製程可以接受多種電池，但與熔煉相比，可以在生產鏈中進一步回收材料。
 
 分離不同種類的電池材料通常是回收高價值材料的絆腳石。因此，考慮到拆卸和回收的電池設計對於電動車從永續發展的角度取得成功非常重要。標準化電池、材料和電池設計也將使回收變得更容易、更具成本效益。
 
 請參閱報告：[在固定應用中應用廢棄電動車電池的技術和經濟可行性](https://www.osti.gov/biblio/809607-technical-economic-feasibility-applying-used-ev-batteries-stationary-applications)。
 
 ## 更多資訊
 
 從國家再生能源實驗室的[儲能](https://www.nrel.gov/transportation/energy-storage.html)頁面和美國能源部汽車技術辦公室的[電池](http://energy.gov/eere/vehicles/vehicle-technologies-office-batteries)頁面了解更多有關電池[研發](https://afdc.energy.gov/fuels/electricity_research.html#battery)的資訊。
 
 * [黃靖容副總 Lithium-ion battery](https://vocus.cc/article/65b28ac8fd897800016bc3d4)
 * [一張五年沒出貨的訂單為何讓它營收十年翻三倍？](https://www.businesstoday.com.tw/article/category/183016/post/202201190042/)
 * [加百裕父女檔共推永續發展，推出台灣第一顆獲碳標籤](https://csr.cw.com.tw/article/43112)
 

