---
title: "黃靖容 醫師｜中醫觀點：便秘、自律神經失調、落髮治療"
tags: ["中醫","黃靖容","醫師","便秘","加百裕","落髮","自律神經失調"]
categories: ["黃靖容"]
image: "http://web.csh.org.tw/web/cshmagazine/wp-content/uploads/2023/02/11202-8.jpg"
url: "/news/physician-huang-jingrong｜traditional-chinese-medic"
date: 2024-01-15T00:44:11+08:00
descrption: "黃靖容 醫師｜中醫觀點：便秘、自律神經失調、落髮治療"
draft: false
display: true
type: "post"
---

 
 * [黃靖容 醫師｜中醫觀點：便秘、自律神經失調、落髮治療](https://vocus.cc/article/659b7077fd89780001c6f1ed)
 
 ## _****黃靖容醫師談便秘****_
 
 「你今天大便了嗎？」現代人因飲食精緻、生活不規律、精神壓力等因素，便秘成為常見文明病。便秘定義為一周內排便小於三次，或解便困擾，如用力解便、大便乾硬、腹脹痛等。中醫分類便秘為熱秘、氣秘、冷秘、濕秘、虛秘等，建議個體化治療。
 
 ****生活建議****
 
 * 均衡飲食：攝取適量膳食纖維、油脂。
 * 適當增加水分攝取：每日飲水量需適量，早晨可飲溫水促進腸胃蠕動。
 * 增加活動量：定時起身走動，搭配運動改善便秘。
 * 良好排便習慣：固定解便時段，避免抑制便意，可使用小凳子協助。
 
 ## _****自律神經失調—黃靖容醫師助您找回身心平衡****_
 
 人體自律神經分交感神經和副交感神經，黃靖容醫師認為平衡為健康基石。外在壓力、生活作息失調導致陰陽不平衡，可能引發頭暈、胸悶、便秘等症狀。中醫透過中藥或針灸調理陰陽平衡，緩解身心不適。
 
 ****生活上的身心保養建議****
 
 * 穴位按摩：每次3-5秒，輕柔不過度按壓，可搭配呼吸調息。
 * 腹式呼吸調息：有助於身心平衡，緩解壓力。
 * 透過HRV儀器檢測自律神經平衡狀態：無痛非侵入式，可在中醫科檢查室進行。
 
 ## _****中醫如何看待落髮****_
 
 黃靖容醫師認為頭髮健康來自血液滋養，氣血虛損和血液循環不流暢是造成落髮的主要原因。中醫對氣血虛損、腎精不足、肝鬱氣滯、血燥風熱、濕熱蘊積等落髮類型提供個體化的治療建議。
 
 ****生活建議****
 
 * 氣血虛損：適當飲食、運動，避免過度減肥。
 * 腎精不足：補腎食材如何首烏，需尋求專業建議。
 * 肝鬱氣滯：適度緩解情緒壓力，透過運動活絡氣血。
 * 血燥風熱：適度調節情緒、生活習慣，避免攝取辛辣刺激食物。
 * 濕熱蘊積：避免過度滋補，減少攝取高糖、高油脂食品和酒精。
 
 透過中醫的綜合治療，可改善身體不適，找回身心平衡。
 
 原文出處: [中山醫訊](http://web.csh.org.tw/web/cshmagazine/?tag=%E9%BB%83%E9%9D%96%E5%AE%B9%E9%86%AB%E5%B8%AB)
 
 
 ## 補充資料
 
 ### 便祕是什麼
 
 便秘是指排便困難、排便頻率減少或排便時感到不舒服的情況。通常來說，人們每周排便的頻率差異很大，但如果一個人的排便頻率明顯減少，且伴隨著排便的困難、疼痛或干燥的便便，就可能被視為便秘。
 
 便秘的原因多種多樣，可能包括：
 
 * 飲食因素： 缺乏膳食纖維、水分攝取不足、飲食中缺乏蔬菜和水果等高纖維食物都可能導致便秘。
 * 生活方式： 缺乏運動、久坐不動、生活節奏不規律等因素也可能影響腸道運動，導致便秘。
 * 藥物： 一些藥物的副作用，如某些鎮痛藥、抗抑鬱藥等，可能引起便秘。
 * 身體疾病： 某些身體疾病，如甲狀腺問題、糖尿病、慢性腸道疾病等，也可能導致便秘。
 * 激素變化： 女性在月經週期中或懷孕時，由於激素變化，也可能出現便秘的情況。
 
 便秘如果持續存在，可能會導致諸如腹痛、腹脹、體重減輕、食慾不振等症狀，甚至可能引起其他健康問題。如果你或他人經常遭受便秘的困擾，建議尋求醫療專業的建議，以找出具體原因並制定合適的處理方案。
 

