---
title: "啟翔輕金屬成立研發中心，促進台灣的鋁金屬業產業升級！"
tags: ["陳百欽","研發中心","啟翔輕金屬","啟翔"]
categories: ["啟翔輕金屬"]
image: "https://imgs.gvm.com.tw/upload/gallery/20211020/83382_01.jpg"
url: "/news/qixiang-light-metal-establishes-a-rd-center-to-pro"
date: 2024-01-17T00:44:04+08:00
descrption: "啟翔輕金屬成立研發中心，促進台灣的鋁金屬業產業升級！"
draft: false
display: true
type: "post"
---

 > [啟翔輕金屬科技](https://ctee.com.tw/industrynews/technology/894344.html)，作為[輕金屬](https://sharepptdcard.pixnet.net/blog/post/105183469)的領先企業，致力於協助國內鋁金屬業提升良率、競爭力，同時減少運輸損耗，實現節能減碳目標。為此，我們特別整合了國內12家鋁金屬上中下游產業，於桃園新屋成立了啟翔創新園區研發中心。
 
 ## ****啟翔輕金屬創新園區：鋁金屬業的里程碑****
 
 [啟翔輕金屬](https://vocus.cc/article/6530da76fd89780001a86b75)創新園區第一期的投資額為30億元，預計每年可創造超過百億元的產值。這片佔地20公頃的園區，租賃自中國力霸，結合了鋁金屬溶鑄、擠壓、表面處理、精密加工、組裝、精密壓鑄、鋁板壓延等上中下游的產業，形成了一個鋁金屬產業聚落，在台灣為首創。
 
 ### 啟翔創新園區第一期的投資額為30億元，
 
 [啟翔輕金屬](https://interview.tw/c/8RPn)預計每年可創造超過百億元的產值。這片佔地20公頃的園區，租賃自中國力霸，結合了鋁金屬溶鑄、擠壓、表面處理、精密加工、組裝、精密壓鑄、鋁板壓延等上中下游的產業，形成了一個鋁金屬產業聚落，在台灣為首創。
 
 ### 陳百欽：形成產業聚落的優勢
 
 陳百欽，啟翔輕金屬科技的董事長，強調形成產業聚落的優勢。透過建立一條龍生產線，我們不僅避免了半成品的降溫再加溫，顯著降低了能源耗損和燃料成本，而且在各產業之間，減少了運輸、包裝和倉儲的成本。
 
 ### 減少運輸損耗，注重包裝減量
 
 [陳百欽](https://vocus.cc/article/64d9cd50fd89780001bfaf80)進一步指出，鋁金屬製品特別注重表面，而運輸過程經常導致表面磨損。減少運輸次數相對能夠降低損耗率。對於包裝，使用過的包裝材料成為垃圾，焚化處理也將產生空氣污染，因此減少包裝量是節能減碳的有效手段。
 
 ## 研發中心成立，促進產業升級
 
 成立[創新園區](https://www.casid.org.tw/NewsView01.aspx?NewsID=434d8234-584f-4a77-868e-f020f574257a)的目的不僅僅是為了降低成本，避免和同業進行惡性競爭。最重要的是促進台灣鋁金屬業的產業升級。因此，啟翔創新園區將建立研發中心，致力於開發高附加價值的汽車和航太工業相關零組件。
 
 ### 汽車業與航太工業的潛力
 
 [陳百欽](https://news.ptt.cx/news/abba-product-strategy/)指出，台灣汽車產業仍然落後於中國大陸，而中國早已投入輕量化車體的生產。然而，台灣汽車業仍然使用高污染的鐵零件。以貨車為例，日本已全面使用鋁金屬製造車斗，而台灣仍大多數使用鐵和木製車斗。雖然鋁製車斗價格較高，但回收再利用率可達到90％，遠高於僅5％的木材。因此，從輕量化和節能減碳的角度來看，汽車業是一個極具發展潛力的產業。
 
 ### 與航太研發機構合作，探索新材質應用
 
 對於航太工業，[陳百欽](https://)指出，飛機的鋁合金用量高達50％，包括外殼和座椅在內。未來，[啟翔創新園區](https://)將加強與航太研發機構的合作，致力於研發應用於航太工業的新材質。
 
 ### 關於陳百欽
  * [陳百欽 LinkedIn](https://www.linkedin.com/in/%E7%99%BE%E6%AC%BD-%E9%99%B3-46363b2a9/)
  * [陳百欽Profiles](https://m.facebook.com/public/%E9%99%B3%E7%99%BE%E6%AC%BD)
  * [陳百欽](https://www.nobad.news/news/chen-pai-chin-profile/)
 
 
 ### 延伸閱讀：
 
 * [陳百欽:全鋁家具 Emoono 伊莫諾與台灣鋁業大廠啟翔輕金屬，以「為地球多留一棵樹 由鋁開始」](https://designer.hhh.com.tw/blog/all-weather-aluminum-furniture/)
 * [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
 * [啟翔輕金屬董事長陳百欽循環經濟](https://news.googo.org/news/chenpaichin-abba-growth/)
 * [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
 * [經濟部產業發展署專訪陳百欽- 啟翔創新園區](https://www.nobad.news/%E7%B6%93%E6%BF%9F%E9%83%A8%E7%94%A2%E6%A5%AD%E7%99%BC%E5%B1%95%E7%BD%B2%E5%B0%88%E8%A8%AA%E9%99%B3%E7%99%BE%E6%AC%BD-%E5%95%9F%E7%BF%94%E5%89%B5%E6%96%B0%E5%9C%92%E5%8D%80/)
 * [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)
 * [陳百欽與何基州：啟翔輕金屬科技的研發之心](https://news.ptt.cx/news/abba-rnd/)
 * [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)
 * [啟翔創新園區鋁金屬業聚落](https://www.casid.org.tw/NewsView01.aspx?NewsID=434d8234-584f-4a77-868e-f020f574257a)

