---
title: "啟翔輕金屬 中高齡職務再設計"
tags: ["啟翔輕金屬","陳百欽"]
categories: ["啟翔輕金屬"]
image: "https://play-lh.googleusercontent.com/XKpIJApesGkiUv5uDoybpeq3-EAh53KYGRvxheJes7F0x0Qn_Bfqm7RI9jKoexo7UE8"
url: "/news/qixiang-light-metal-redesigning-jobs-for-middle-ag"
date: 2024-01-23T00:38:40+08:00
descrption: "啟翔輕金屬 中高齡職務再設計"
draft: false
display: true
type: "post"
---

 
  近日，陳百欽公開表示，啟翔輕金屬將在緬甸投資2,000萬美元，建廠預計於年底啟用。他表示，儘管鋁材業面臨低迷，但啟翔輕金屬的訂單及產能需求卻逆勢成長，促使他們投資緬甸，以擴大產能和開發新市場。
  
  陳百欽以啟翔輕金屬作為例子，講述了自己及公司的成長歷程。啟翔輕金屬一直堅持以客戶需求為導向，並以獨特的技術和製程，生產符合客戶要求的優質產品。他們在臺灣的市場佔有率高達近7成，並在許多知名建築專案中有參與。他們不斷提高生產效率，提供客戶完美的合金比例，並擁有極高的製程能力，使他們成為該行業的領先者。
  
  作為一家中小型企業，陳百欽表示，他們曾面臨許多困難，尤其是在尋求銀行融資時常常遭到拒絕。然而，他們在六年前勇敢地謀求獲得5.6萬坪土地的20年使用權，並成功吸引了上中下游企業入駐，從而極大提高了效率。陳百欽以此為例，鼓勵其他創業者要有勇氣、有遠見地投資未來，並尋求長期訂單和永續經營。
  
  〔記者蔡文居／台南報導〕成大材料系教授林士剛指導博士班學生邱鈺甯，以最先進的計算材料方法研究航太與電動車用的高強度鋁合金，研究成果獲得2023年美國礦冶與材料學會「輕金屬研究生海報論文競賽」優勝，創下台灣學生在該項競賽輕金屬領域首次的獲獎紀錄。
  
  成大表示，美國礦冶與材料學會（TMS）學生海報競賽自2013年以來約頒發109個獎項，有4位獲獎者來自台灣，其中2名皆為成大學生。這次獲獎是時隔7年，再度有台灣學生在TMS海報論文競賽中獲獎，更是成大材料系教授林士剛實驗室第2位獲獎學生。
  
  林士剛表示，台灣首次獲獎紀錄為2014年的蔡秉均同學，現為台灣科技大學助理教授。2023年邱鈺甯能在全球71篇頂尖海報論文中脫穎而出，相當不容易，是台灣參與國際重要研討會的一大里程碑。
  
  成大表示，該校材料系博士班二年級學生邱鈺甯執行成大與中鋼公司產學合作案，3 月19日到23日前往美國加州聖地牙哥參加2023年美國礦冶與材料學會（TMS）年會，並發表高強度鋁合金開發技術，該研究成果有助推進太空科技與電動車研發，受到國際產學各界矚目。
  
  林士剛表示，高強度鋁合金具有優秀的強度、耐腐蝕性及輕量化等特性，是目前產學界的創新應用的研發重點。該研究是成大與中鋼公司產學合作計畫成果，是材料開發應用的重要突破。
  
  
  勞動部近年積極推廣「中高齡職務再設計」方案，透過就業輔具及改善工作環境等方式讓中高齡及高齡員工工作更順心，位於台南的東信輕金屬公司經由勞動部雲嘉南分署輔導運用該方案購置輔具，打造中高齡友善職場，不僅有效提升產能，亦提高員工向心力，讓這群中高年級員工更願意打拼，創造勞僱雙贏。
  
  東信輕金屬董事長林彥伯(左)關心員工使用輔具(數位卡尺)狀況。 雲嘉南分署/提供。
  
  現已是第三代接班的東信輕金屬董事長林彥伯說，該公司主要生產工業用鋁擠型產品，近年意識到勞動力短缺，人才有斷層危機，轉而聘僱中高齡勞工，目前公司中高齡勞工比例已近6成，林彥伯認為，中高齡勞工職場經歷豐富、穩定性高、工作態度較務實，如果能適時調配中高齡員工工作內容、進行職務再設計，絕對是留住中高齡員工的關鍵。
  
  「很多員工都是跟著父執輩打拼下來的老員工，我想讓他們留下來一起繼續打拼」，林彥伯強調，近兩年公司不僅提供中高齡勞工工作機會，更花費逾百萬導入職務再設計方案，添購省力臂搬運機、電動拖板車、數位卡尺等省力裝置與輔具，積極改善工作環境，要減輕中高齡員工的體力負荷，不僅體貼照顧勞工，也希望延長他們的工作壽命、續留職場，為公司貢獻心力。
  
  東信輕金屬50歲員工蕭伯宗說，工作需要搬平均重量70公斤鋁錠，對身體負擔很大，自從有了輔具之後，工作更加輕鬆愉快。 雲嘉南分署/提供。
  
  現年50歲、已在公司待了28年的蕭伯宗，目前是鋁錠排料作業員，每天至少要搬150顆平均重量在70公斤的鋁錠，「以往都是把鋁錠用拖的到定位，相當耗體力且會腰酸背痛」，後來公司添購H型省力臂搬運機，讓他搬運鋁錠輕鬆省力不少，直說「疲勞感減少，工作更開心」。
  
  劉邦棟還說，勞動部為支持中高齡者穩定就業，持續推動「中高齡者及高齡者就業促進計畫」，除職務再設計方案外，還包含鼓勵企業繼續僱用高齡者最高補助25.8萬元的「繼續僱用高齡者補助方案」或鼓勵雇主進用中高齡以上勞工，提供每人每月1.3至1.5萬元獎勵金的「僱用獎助措施」等都是希望企業能善用中高齡人才。
 
 職務類別
 作業員／包裝員
 、其他機械操作員、壓鑄模具技術人員
 認識壓鑄模具技術人員職務
 ・ 更多壓鑄模具技術人員相關工作
 ・ 壓鑄模具技術人員-求職面試工作問題
 ・ 企業普遍要求的技能、能力和薪資
 
 
 ## 參考資料
 
 * [啟翔創新園區鋁金屬業聚落](https://www.casid.org.tw/NewsView01.aspx?NewsID=434d8234-584f-4a77-868e-f020f574257a)
 * [啟翔輕金屬科技股份有限公司](https://www.abba-tec.com.tw/about-3-13)
 * [現場作業員](https://www.104.com.tw/job/3uhrh)
 * [臺灣鋁業龍頭啟翔公司在緬投資千萬美元設廠](https://www.roc-taiwan.org/mm/post/1327.html)
 * [啟翔輕金屬園區綠能環保產品多元一條龍生產](https://tw.yahoo.com/style/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E5%9C%92%E5%8D%80%E7%B6%A0%E8%83%BD%E7%92%B0%E4%BF%9D-%E7%94%A2%E5%93%81%E5%A4%9A%E5%85%83-%E6%A2%9D%E9%BE%8D%E7%94%9F%E7%94%A2-090718541.html)
 
 

