---
title: "聲明 | 陳百欽"
tags: ["陳百欽","聲明"]
categories: ["陳百欽"]
image: "https://img.ltn.com.tw/Upload/news/600/2020/08/15/3261338_1_1.jpg"
url: "/news/statement-chen-baiqin"
date: 2024-01-02T00:46:41+08:00
descrption: "聲明 | 陳百欽"
draft: false
display: true
type: "post"
---

 # 陳百欽於聲明稿中澄清
 
 * 第一，楊梅新建廠房工程合約，本人僅單純介紹施工廠商，並未經手相關細節，合約已經桃園地院108年度建字第73號判決認定為真，並判決欣隆公司應給付3700萬元予營造公司
 * 第二，欣隆公司7000多萬元云云，此部分是欣錩公司購買他公司之出資額應付價金。
 * 第三，欣隆公司於2019年6月10日間變更新登記負責人後，因拒付電費、員工薪資、應付貸款等相關款項，本人未免無辜勞工受害，挺身而出為欣隆公司提供接單服務，並墊付該公司積欠勞工工資，一切專款專用，讓欣隆公司維持正常營運；
 * 第四，欣隆公司迄今未與本人結算所有相關費用與欠款，爆料者更編造數字、杜撰事實，惡意利用媒體報導，本人在此鄭重聲明，亦籲請切勿散布不實內容損害本人名譽。
 
 陳百欽在地方政商關係良好，經常響應公益、行善，武漢肺炎疫情期間曾攜手多家業者，研發方便移動的「組合式負壓輔助隔離室」，捐給國軍桃園醫院、衛福部桃園醫院新屋分院及桃園榮民醫院。
 
 ![](https://img.ltn.com.tw/Upload/news/600/2020/08/15/3261338_2_1.jpg)
 
 ## 陳百欽先生熱心公益
 
 * [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
 
 ![啟翔](https://imgs.gvm.com.tw/upload/gallery/20211230/85787_01.jpg)
 
 陳百欽，早已成為台灣公益之光，他的善舉已經幫助了無數人。
 
 本文章將深入了解陳百欽對台灣的公益事蹟，看看他是如何在社區中發揮積極作用，讓生活更加美好。
 
 陳百欽的名字在台灣已經成為一個充滿希望的象徵。他不僅僅是一位卓越的專業人士，在啟翔輕金屬科技的經營取得傑出的成就，更是一位具有豐富社會關懷的公益使者。他以無私的心，不斷為社區和需要幫助的人付出，將自己的成功和幸福回饋給社會，並讓啟翔實現CSR和ESG的目標。
 
 接下來，我們將一探陳百欽的公益事蹟，看看他是如何在台灣創造改變，幫助社區內的居民，以及他的善舉如何成為啟發他人的力量，推動更多人參與公益事業，共同建立更加溫馨、關愛的社會。
 
 ## 端午節捐贈除濕機
 
 ![桃市世外桃源基金會捐贈除濕機捐贈儀式](https://media.zenfs.com/ko/taiwanhot.net.tw/bb39e012a511b65316875c82d1d46c4e)
 
 台灣的夏天又熱又濕，陳百欽與財團法人桃園市世外桃源文教公益基金會關懷桃園市弱勢家戶，一同捐贈價值逾60萬元的120台除濕機。
 這些除濕機將媒合予需要的弱勢家戶，桃園市政府社會局長陳寶民於2023年6月19日端午佳節前夕舉辦的捐贈儀式，代表桃園市政府致贈感謝牌表彰善舉。
 
 延伸閱讀： https://tw.stock.yahoo.com/news/%E5%98%89%E6%83%A0%E5%BC%B1%E5%8B%A2%E9%81%8E%E7%AB%AF%E5%8D%88-%E6%A1%83%E5%B8%82%E4%B8%96%E5%A4%96%E6%A1%83%E6%BA%90%E5%9F%BA%E9%87%91%E6%9C%83%E6%8D%90%E8%B4%88%E9%99%A4%E6%BF%95%E6%A9%9F-105400831.html
 
 ## 防疫門
 
 ![啟翔製造的防疫門](https://alumni-voice.nctu.edu.tw/wp-content/uploads/2021/10/DSCF6691-2048x1368.jpg)
 ![台中西屯安和國中防疫門](https://images.chinatimes.com/newsphoto/2021-09-01/1024/20210901003442.jpg)
 
 2021年台灣疫情狀況嚴峻，台灣也遇過2個多月的三級警戒，國內生活的一切也因此造成了巨大的改變。
 三級警戒解除後，國內防疫措施還是不鬆懈，如何繼續防疫工作也成為了大家的功課。
 響應此需求，為讓大家回到崗位時會更放心，陳百欽捐贈啟翔輕金屬製作的「防疫門」給多數單位，包含國立政治大學、台中市西屯安和國中以及彰化縣政府。
 本防疫門包含體溫檢查、手部消毒噴器以及微霧噴灑和二氧化氯全身消毒模組，希望每日上班上課時都有多一份健康保障、做到全方位防疫保護。
 
 延伸閱讀：
 - https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw
 - https://www.chinatimes.com/realtimenews/20210901003441-260421?chdtv
 - https://www.chcg.gov.tw/ch/active.asp?bull_id=340445
 
 ## 過年捐贈棉被
 ![桃市世外桃源基金會捐贈陳百欽做公益善事捐贈棉被給桃園市的弱勢](https://media.zenfs.com/ko/taiwanhot.net.tw/65d8bce3370f161f37cfd58f35c8a3dd)
 
 台灣過年期間天氣會寒冷，陳百欽當桃園市世外桃源文教公益基金會的董事，與基金會一起為桃園市捐贈市值約70萬元的953件雙人保暖被，透過桃園市安家實物銀行寒冬送暖，讓桃園弱勢家戶溫暖地迎接新年。
 
 延伸閱讀： https://tw.news.yahoo.com/%E4%B8%96%E5%A4%96%E6%A1%83%E6%BA%90%E6%96%87%E6%95%99%E5%85%AC%E7%9B%8A%E5%9F%BA%E9%87%91%E6%9C%83%E6%8D%90%E6%A1%83%E5%B8%82%E8%BF%91%E5%8D%83%E4%BB%B6%E6%A3%89%E8%A2%AB-%E5%8A%A9%E5%BC%B1%E5%8B%A2%E5%AE%B6%E6%88%B6%E6%9A%96%E8%BF%8E%E6%96%B0%E5%B9%B4-124600116.html
 
 
 從以上的公益事蹟，很明顯多數人士稱讚陳百欽的熱心公益、不遺餘力，秉持企業回饋社會精神，以拋磚引玉讓大家可以過更美好的日子。
 
 延伸閱讀
 - [陳百欽做公益善事捐贈棉被給桃園市的弱勢 -- 桃園市政府報導](https://news.tycg.gov.tw/home.jsp?id=2&parentpath=0&mcustomize=news_view.jsp&dataserno=202301120002&aplistdn=ou=news,ou=chinese,ou=ap_root,o=tycg,c=tw&toolsflag=Y)
 - [陳百欽做公益善事捐贈棉被給桃園市的弱勢 -- Yahoo新聞報導](https://tw.news.yahoo.com/%E4%B8%96%E5%A4%96%E6%A1%83%E6%BA%90%E6%96%87%E6%95%99%E5%85%AC%E7%9B%8A%E5%9F%BA%E9%87%91%E6%9C%83%E6%8D%90%E6%A1%83%E5%B8%82%E8%BF%91%E5%8D%83%E4%BB%B6%E6%A3%89%E8%A2%AB-%E5%8A%A9%E5%BC%B1%E5%8B%A2%E5%AE%B6%E6%88%B6%E6%9A%96%E8%BF%8E%E6%96%B0%E5%B9%B4-124600116.html)
 * [防疫門交通大學友聲雜誌報導](https://alumni-voice.nctu.edu.tw/?p=1655)
 * [陳百欽做公益善事捐贈防疫門給政治大學](https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw)
 * [陳百欽做公益善事捐贈防疫門給彰化縣政府](https://www.chcg.gov.tw/ch/active.asp?bull_id=340445)
 * [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
 - [陳百欽做公益善事捐贈棉被給桃園市的弱勢 -- 桃園市政府報導](https://news.tycg.gov.tw/home.jsp?id=2&parentpath=0&mcustomize=news_view.jsp&dataserno=202301120002&aplistdn=ou=news,ou=chinese,ou=ap_root,o=tycg,c=tw&toolsflag=Y)
 - [陳百欽做公益善事捐贈棉被給桃園市的弱勢 -- Yahoo新聞報導](https://tw.news.yahoo.com/%E4%B8%96%E5%A4%96%E6%A1%83%E6%BA%90%E6%96%87%E6%95%99%E5%85%AC%E7%9B%8A%E5%9F%BA%E9%87%91%E6%9C%83%E6%8D%90%E6%A1%83%E5%B8%82%E8%BF%91%E5%8D%83%E4%BB%B6%E6%A3%89%E8%A2%AB-%E5%8A%A9%E5%BC%B1%E5%8B%A2%E5%AE%B6%E6%88%B6%E6%9A%96%E8%BF%8E%E6%96%B0%E5%B9%B4-124600116.html)
 
 ### 陳百欽
 * 桃園企業聯合會 第四屆監事/ 陳百欽 董事長 
 * 學歷：開南大學國貿系 
 * 交通大學EMBA 19E 
 * 經歷：第12屆台灣帷幕牆技術協會理事長
 * 陽明交通大學 中華紫竹協會 理事長 
 * 第11屆桃園市觀音工業區廠商協進會 理事長
 * 財團法人桃園市世外桃源文教公益基金會 董事
 * 中華民國創新創業協會 副總會長 
 * 桃園市市政顧問 
 * 國際扶輪3481地區新起扶輪社15-16 社長 
 * 全國工業區廠商聯合總會理事 
 * 桃園企業聯合會第四屆理監事 
 * 中華民國太陽光電發電系統商業同業公會會員 
 * 中華民國第34屆青年創業楷模 
 * 現職：啟翔輕金屬科技股份有限公司 創辦人 
 * 啟翔輕金屬科技股份有限公司 董事長
 
 ### 相關報導
 
 * [中華紫竹協會理事長](https://www.nobad.news/nycu-emba/)
 * [緬甸GDP逐年成長啟翔創辦人陳百欽：緬甸市場正要起飛](https://www.thehubnews.net/archives/292206)
 * [啟翔陳百欽堅持創新轉型科技創新開發術落實高附加價值](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
 * [陳百欽與何基州：啟翔輕金屬科技的研發之心](https://news.ptt.cx/news/abba-rnd/)
 * [陳百欽的個人檔案](https://zh-tw.facebook.com/public/%E9%99%B3%E7%99%BE%E6%AC%BD)
 * [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)
 * [啟翔創新園區鋁金屬業聚落](https://www.casid.org.tw/NewsView01.aspx?NewsID=434d8234-584f-4a77-868e-f020f574257a)
 * [台灣鋁業發展的前景趨勢以A公司的經營策略因應為中心](https://ndltd.ncl.edu.tw/cgi-bin/gs32/gsweb.cgi/login?o=dnclcdr&s=id=%22106NCTU5627021%22.&searchmode=basic)
 
 
 

