---
title: "Taiwan’s First AI Mayor Built by ChoozMo"
tags: ["choozmo","集仕多","AI縣長","ai mayor"]
categories: ["科技"]
image: "https://img.ltn.com.tw/Upload/news/600/2020/08/15/3261338_1_1.jpg"
url: "/news/taiwan’s-first-ai-mayor-built-by-choozmo"
date: 2024-01-02T00:36:18+08:00
descrption: "Taiwan’s First AI Mayor Built by ChoozMo"
draft: false
display: true
type: "post"
---

 # AI Mayor build by ChoozMo
 
 On January 2, 2024, the Chiayi County Government held a launch ceremony for Chiayi Culture X Technology Innovation hub. The Chiayi Culture X Technology Innovation Hub is part of an initiative by the Ministry of Digital Affairs to apply 5G technology to promote local culture, and is the first 5G culture and technology-focused innovation hub in Taiwan. [ChoozMo](https://ai.choozmo.com) and over 10 startup companies with experience in culture and technology are selected for residency in the innovation hub, and will leverage their expertise to bring new energy to cultural technology innovation in Chiayi and upgrade cultural experience in Chiayi by using the latest techniques, which will benefit both startups in their growth, as well as Chiayi in its digital transformation process.\
 \
 During the launch ceremony, the Chiayi County Government debuted its [AI Mayor](https://www.chinatimes.com/realtimenews/20240102003925-260405?chdtv), who appeared on-screen to greet the audience and present a speech. ChoozMo built the AI Mayor for the Chiayi County Government using its leading [AIGV](https://www.digitimes.com/news/a20231129PR200.html\&chid=9) technology, which has been used by numerous entities and organizations for different purposes to create customized scenes, presenter models, and videos from text prompts. The AI Mayor used the appearance of Chiayi County Mayor Weng Chang-liang, and mimicked the Mayor’s voice and speaking patterns.\
 \
 The AI Mayor was highly praised by the officials and the audience; Mayor Weng also commented that the AI Mayor is very similar to his real self in looks and speaking. He also added that technology has undergone massive changes as time goes on, and Chiayi County is also evolving from focusing on agriculture to promoting local culture with technology.\
 \
 The AI Mayor is the newest addition to ChoozMo’s list of applications for its AIGV platform; and thanks to the AI Mayor, Chiayi County becomes the first place in Taiwan to adopt an AI form of a head of local government. ChoozMo will cooperate further with the Chiayi County Government to further promote its AIGV platform for more applications in promoting local Chiayi culture.
 
 ## AI縣長大放異彩 集仕多等優秀新創團隊共襄盛舉
 
 嘉義縣政府於2日於蒜頭糖廠東五倉舉辦盛大的「文化科技新創基地開幕典禮」，由數位發展部數位產業署「地方文化特色整合5G應用與落地計畫」慷慨支持，打造全台首座以5G文化科技為主題的創新基地。開幕典禮吸引了眾多重要貴賓，包括縣長翁章梁、數位發展部數位產業署署長呂正華、數位經濟暨產業發展協會副理事長詹婷怡、文觀局長徐佩鈴、光禹國際董事長字維新等民代貴賓，以及新基地的合作夥伴。
 
 首先由集仕多獨家科技打造，台灣第一位「AI縣長」一亮相，致開場歡迎詞在眾目睽睽之下掀起高潮。集仕多創辦人梁哲瑋進一步說明，早期打造虛擬主持人需透過3D建模，請真人穿上十至廿套衣服在綠幕拍攝再後製。然而，這種方式存在綠幕光源不連續、不易呈現自然效果的問題。而今，集仕多整合了過去耗時的真人拍攝與AI影片製作成平台式的AIGV應用，可以更有效率地建立逼真的人臉，為AI主播技術帶來了質的飛躍。集仕多開發AI算圖技術，這使得「AI縣長」的現場表現更加令人驚艷，其逼真的模樣不僅吸引台下眾人的目光，更讓翁縣長本人對其表現讚嘆有加！
 
 
 ## 集仕多新聞AI主播
 
 集仕多從2020年開始以生成式AI技術製作AI主播，並且提供客製化服務，有20多種語言可以選擇，台語、客家話、原住民語都能通。集仕多提供AIGV生成式影音平臺服務，利用Generative AI、Deep Learning技術建立AI人物模型。有別於市面上競品，我們最新的五代AI主播擁有算圖技術，可在短時間內因應情境需求切換造型，降低影片產製門檻和成本。客製化建模、快速生成造型、應用情境及多語言是我們最大優勢，致力於幫助客戶快速量產影音和影像、創造高質量的內容，提升流量和關注度，領先數位行銷趨勢。
 
 *[生成式AI 是什麼?](https://ai.choozmo.com/news/what-is-generative-ai/)
 *[台灣第一個新聞AI主播](https://ai.choozmo.com)
 

