---
title: "啟翔輕金屬董事長陳百欽 創造屬於自己的藍海"
date: 2024-01-28T09:34:42+08:00
tags: 
- 啟翔輕金屬
- abba
- 啟翔
- 啟翔輕金屬abba
- 陳百欽
- 鋁
- 緬甸
- Thilawa
- 迪洛瓦
- 國際市場
- 國際發展
- 啟翔輕金屬
url: /啟翔輕金屬董事長陳百欽-創造屬於自己的藍海
categories: ["啟翔輕金屬"]
description: ""
featured: true
image: "https://imgs.gvm.com.tw/upload/gallery/20211129/84665_01.jpg"
toc: true
---

## 啟翔輕金屬 鋁擠型加工領域的領先者

啟翔輕金屬公司，作為台灣鋁業的佼佼者，一直以來致力於提供卓越品質的鋁擠型加工服務。公司以先進的技術、精湛的工藝和豐富的經驗在這一領域脫穎而出，成為客戶選擇的首要合作夥伴。
先進技術與設備: 啟翔輕金屬公司擁有最新且先進的鋁擠型生產線，結合先進的模具設計和加工技術，確保生產過程的高效和準確。公司投資於先進的擠型機械，這些機械不僅能夠處理各種複雜的形狀和尺寸，還能夠實現高度的生產自動化，提高生產效率。
客製化解決方案: 無論客戶的需求是多麼獨特或複雜，啟翔輕金屬公司都能夠提供客製化的鋁擠型解決方案。公司的專業團隊與客戶緊密合作，理解其具體需求並提供專業建議，確保生產的鋁擠型符合最嚴格的品質標準。
品質保證:啟翔輕金屬公司致力於高品質的生產，並通過嚴格的質量控制程序確保每一個產品的精度和耐用性。公司的品質管理系統完善，保證了產品的一致性，讓客戶安心選擇。
環保和可持續發展:作為一家負責任的企業，啟翔輕金屬公司將環保和可持續發展納入鋁擠型加工的全過程。公司致力於減少能源消耗、降低廢棄物排放，同時推動使用可回收材料，以實現更環保的生產。

在不斷變化的市場環境中，啟翔輕金屬公司通過其卓越的鋁擠型加工服務，持續為客戶提供卓越的品質和價值。無論是在建築、汽車還是其他行業，公司都以其專業、靈活和可靠的服務脫穎而出，成為鋁擠型加工領域的領先者。

## 啟翔輕金屬董事長陳百欽 擁獨特經營法創造屬於自己的藍海

啟翔輕金屬（ABBA）經過新一期增資後目前資本額從原本的4.5億增加至近7億元。1984年由董事長陳百欽創立迄今，啟翔在鋁業的不景氣下靠著專注本業，且不斷地研發及跨足多領域能順利突破重圍，業績逆勢成長。像是信義計畫區的地標台北101大樓、W hotel以及有貴婦百貨之稱的「Bellavita」都能看見啟翔的身影。陳百欽自豪地說，從鋁製門窗跨足建材業，我們靠的不是和大公司搶單比價，而是靠最精密的技術，和服務品質讓啟翔被看見。

{{< youtube VHfccjBIQoQ >}}


## 啟翔跨足到家具家飾 陳百欽：避開紅海才能創造藍海

除了鋁製門窗和建材業外，啟翔也跨足到家具家飾的研發和生產。全球最知名的北歐家具家飾品牌IKEA裡頭就有許多產品都是和啟翔共同開發。不僅如此就連日本的家具品牌也搶著和啟翔合作。陳百欽有自己的一套經營心法，他說，避開紅海才能創造屬於企業自己的藍海。許多公司只做單一產品，且固守國內市場，這樣子就容易受到市場波動和不景氣的影響。於是他給啟翔的定位是專注本業之餘，每三年都要訂定一個開發新產品的計劃，也因此啟翔目前在醫療和金屬工業領域也多有涉略。只有讓自己成為百變金剛，才能在不景氣的浪潮中處變不驚。

創意和創造力豐沛的啟翔在每個領域中取得一定程度的成功後，又馬不停蹄地構思下一個想要開發的產品和想跨足的領域。陳百欽表示，啟翔未來最重要的三項產品就是馬達、車用配件和鋁製家具。其中鋁製家具回收後又能重新被煉製，非常符合環保及循環經濟的概念。

## 啟翔輕金屬於台灣及緬甸皆有設廠 訂單也是穩步成長

目前在台灣及緬甸皆有設廠的啟翔，在歐美日的訂單也是穩步成長，靠著走和別人不一樣的路，讓營收年年創新高。

## ESG 循環鋁材, 無限回收

鋁是當今使用的回收率最高且可回收的材料之一。回收的鋁製飲料罐、車門或窗框通常會直接回收再利用。這個過程幾乎可以無限地發生。 高價值且可無限回收的鋁是一種為更循環和可持續的經濟量身定制的材料。

* 回收是現代鋁業的重要組成部分。生產再生鋁僅需要生產新鋁所需[能源的 5% 左右，從而減少碳排放，為企業和最終消費者節省資金。](https://www.aluminum.org/aluminum-carbon-footprint-cut-half-over-30-years)
* 因此，迄今為止生產的鋁中[有近 75%仍在使用。](https://www.world-aluminium.org/media/filer_public/2013/01/15/fl0000181.pdf)
* [在汽車](https://drivealuminum.org/resources-post/automotive-aluminum-recycling-at-end-of-life-a-grave-to-gate-analysis/)和[建築](https://international-aluminium.org/wp-content/uploads/2015/04/Aluminium-Recyclability-Recycling-TSC-2.pdf)等許多工業市場，鋁的回收率超過 90%。 
* 美國的工業回收工作每年節省超過 9,000 萬桶石油當量。

### 回收比以往更多的鋁

如今，美國回收的鋁量是 20 世紀 80 年代的兩倍多。雖然大多數工業市場的回收率超過 90%，但我們可以做得更多——特別是在鋁製飲料罐方面。 

雖然鋁罐的回收率遠高於玻璃或塑料，但近年來這一比率已降至 50% 以下。這意味著價值超過 8 億美元的鋁最終被填埋，這對經濟和環境造成了巨大損失。 [了解更多](/policy-agenda/policy-agenda/recycling)關於鋁業協會如何引領全國增加鋁回收的資訊。

### 不斷成長的二次生產市場

美國的鋁生產越來越依賴廢料回收和再循環。雖然原鋁生產仍然是美國鋁供應鏈的重要組成部分，但目前美國 80% 以上的生產是生產再生（或再生）鋁。相較之下，20 世紀 80 年代回收生產的比例為 20% 至 30%。總而言之，美國生產的再生鋁比中國以外的任何一個國家都多。增加鋁回收意味著更少的能源消耗和更低的碳影響。例如，在鋁飲料罐市場，報廢回收率每提高一個百分點，[鋁飲料罐生產的碳強度](/sites/default/files/2021-11/2021_CanLCA_Summary.pdf)就會減少 每 1,000 罐 1.02 公斤二氧化碳當量。增加鋁的回收和再循環對於整個產業的持續脫碳至關重要。

### 鋁罐的優勢

從幾乎所有標準來看，鋁製飲料罐都是最永續的飲料包裝。與競爭的包裝類型相比，罐頭具有更高的回收率和更多的回收內容。它們重量輕、可堆疊且堅固，使品牌能夠使用更少的材料包裝和運輸更多的飲料。鋁罐 比玻璃或塑膠更有價值，有助於使市政回收計劃在經濟上可行，並有效[地](/product-markets/product-markets/aluminum-cans) 補貼垃圾箱中價值較低的材料的回收。最重要的是，鋁罐在真正的「閉環」回收過程中一再被回收。玻璃和塑膠通常被「降級循環」成地毯纖維或垃圾掩埋場襯裡等產品。

[閱讀年度永續發展關鍵績效指標](/aluminum-can-advantage)報告，詳細了解鋁製飲料罐的優勢 。


# 啟翔輕金屬科技股份有限公司

**電話號碼：**[03-4970808](tel:034970808) .[](tel:)
**傳真號碼：**03-4970938
**連絡人：**...
**連絡人手機：**[很抱歉客戶暫無提供手機資料]()


**Email：**

**公司地址：**32749桃園市新屋區埔頂路6號
**企業網址：**[www.abba-tec.com.tw](http://www.abba-tec.com.tw "www.abba-tec.com.tw")
**企業網址：**[http://vip.arch-world.com.tw/71663.html](http://vip.arch-world.com.tw/71663.html "http://vip.arch-world.com.tw/71663.html")


**平台網址：**[www.arch-world.com.tw/Company/71663.html](https://www.arch-world.com.tw/Company/71663.html "https://www.arch-world.com.tw/Company/71663.html")

**價格範圍：**依需求報價
**產業分類：**門窗外牆,金屬材料



### 營業項目

鋁帷幕牆、鋁擠型、鋁門窗、鋁百葉窗、推開窗、鋁板牆、液體氟碳烤漆鋁窗、鋁擠型陽極處理、鋁擠型二線橫式粉體塗裝、鋁料表面削光霧化、鋁門窗、鋁擠型粉體塗裝\



### 公司簡介

啟翔公司堅持著品質至上及永續經營之原則，於民國95年起將擠型生產與表面處理帶至一貫作業之系列服務，並將鋁擠型及鋁門窗產品之商譽追求更高的客戶滿意度，本公司各部門所有人員本著『品質至上，顧客滿意，全員參與，永續經營』之品質政策，不斷持續改善產品品質。亦即不論於生產品質、交期品質、成品控制、顧客服務等方面，均將以顧客滿意度為主要目標。為達此目標，全體員工須全面配合本公司政策，一齊動員、全面品管，以期達到客戶至上、品質至上之目的並符合客戶及法規要求。\



### 工程實績

奧地利科技中心、耶魯科技中心、遠雄明德H46大樓、美孚建設建北案、士林電機大樓

### 分公司／經銷商

凱鉅鋁業股份有限公司

* [啟翔輕金屬](https://www.twincn.com/item.aspx?no=27793807)
* [啟翔輕金屬](https://www.gvm.com.tw/article/84665)
* [啟翔輕金屬營運歷程](https://www.emoono-home.com/article_d.php?lang=tw&tb=1&id=3)
原文出處：[陳百欽擁獨特經營法](https://www.chinatimes.com/newspapers/20190131000477-260210?chdtv)

延伸閱讀
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)
