---
title: "啟翔董事長陳百欽：堅持創新轉型，雞蛋不放在同一個籃子"
date: 2023-12-25T00:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 鋁業
- 創新轉型
- 鋁材料
- 創新
- 15%哲學
- 台北市

categories: ["陳百欽"]
description: ""
featured: true
toc: true
---

## 陳百欽

啟翔輕金屬科技，作為台灣鋁業界的領頭羊，以其專業的鋁擠型技術和高品質的產品在市場上佔據優越的地位。許多台北市的知名商辦、百貨公司以及豪華住宅都可以看到由啟翔輕金屬科技製造的大樓帷幕、板牆和格柵，這也讓公司在市場上的佔有率達到了極高水平。

然而，啟翔輕金屬科技董事長陳百欽表示，公司從不將所有的雞蛋放在同一個籃子中，這正是他們成功的關鍵之一。儘管公司在鋁業領域取得卓越成就，但陳百欽一直堅持著向高附加價值和品牌發展的策略。

他指出，公司不將所有賭注都放在一個客戶或產品上，每一個客戶的占比都不超過公司年營業額的10%，而各項產品的占比也不超過15%。這樣的經營策略使得公司能夠降低風險，應對市場波動，並在不同領域中保持競爭優勢。

陳百欽進一步解釋道，公司一直秉持著創新轉型的紀律，致力於不斷探索新的商機和市場。他認為，只有不斷創新，才能在競爭激烈的環境中生存和茁壯成長。公司的成功不僅來自於過去的成就，更來自於對未來的信心，以及對新挑戰的迎接。

陳百欽表示，啟翔輕金屬科技將繼續堅持這一經營方針，尋求新的商機，擴展市場，並保持對高品質產品的承諾。公司將繼續為台灣鋁業的發展作出貢獻，同時也將致力於在全球市場中發揮其專業知識和競爭力。

陳百欽的眼光和創新思維使得啟翔輕金屬科技成為了台灣產業界的一面旗幟，也為未來的發展鋪平了道路。

* [陳百欽](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
* [陳百欽15%哲學概念，多角化帶領創新] (https://www.gvm.com.tw/article/84665)


金屬工業研究發展中心執行「經濟部產業技術司－學研雙引擎推動在地產業科技加值創新計畫」，於臺南市和順工業區東陽實業國際會議廳舉辦「臺南市車用零組件產業交流研討會」，吸引50位業界專家參與，其中包括中鋼鋁業副總經理陳立中、臺南市和順工業區廠協會理事長陳文祥、東陽實業經理洪文財、KPMG安侯建業聯合會計師事務所總經理黃力家及和順工業區廠商。

此次研討會主要目的分享鋁材料與加工技術，並深入探討了CBAM碳申報相關議題，會中凝聚業界精英，共同探索鋁材料應用的未來方向，期協助企業把握升級方向，激發低碳技術與創新思維，凝聚共識與進一步加速產業轉型投資，啟航未來。

陳立中強調鋁材料對製造業升級的重要性，以及永續發展的迫切需求。金屬中心組長林原誌也分享從鋁產業製造程序看見ESG企業永續的見解，為與會者帶來了新的思維激發低碳技術與創新思惟。

中鋼鋁業黃舟廷處長也深入探討鋁材料的開發與循環回收，強調鋁材料在節能減碳和資源循環利用上的優勢；黃力家也分享面對CBAM要求的財務會計對策，為業者提供實際的申報指導。

金屬中心張燦勳博士和吳信廷工程師並介紹鍛造成形於車用高強度鋁製品以及壓鑄成形於車用鋁製品的技術和案例，分享寶貴的實務經驗。也強調金屬中心將與臺南市和順工業區廠協會持續致力舉辦類似活動，促進產業技術升級，引領產業邁向更具競爭力的未來。

## 鋁材料

《MINING.COM》報導，歐盟已經將鋁加入到《關鍵原材料法案》的戰略材料清單當中，證明了鋁對能源轉型的重要性，以及歐洲鋁供應安全的日益不穩。今年3月，歐盟未將鋁加入到戰略材料清單，引發了鋁行業的憤怒，歐洲鋁消費者聯合會並稱歐盟政策制定者是「反其道而行」。
今年3月，歐盟公佈的《關鍵原材料法案》首次將銅與鎳添加到戰略材料的清單當中，以確保相關生產商與企業更快獲得許可和更容易獲得資本。歐盟《關鍵原材料法案》為綠色能源轉型所需的關鍵原材料設定的2030年目標為年需求量的10%在歐洲開採，15%透過回收來供應，以及需有40%在歐洲加工。
延伸閱讀
- [陳百欽](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
- [陳百欽15%哲學概念，多角化帶領創新] (https://www.gvm.com.tw/article/84665)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
