---
title: "AI記者服務-集仕多於嘉義首度發表"
tags: ["AI記者","choozmo","AIGV","集仕多"]
categories: ["ai"]
image: "https://image.cache.storm.mg/styles/smg-800x533-fp/s3/media/image/2024/01/26/20240126-100528_U24106_M928607_329f.jpg?s2JcsBs9HPsYt9rgKurSdXGo6u4zspge&itok=B2IKnrrq"
url: "/news/ai-journalist-service-ji-shiduo-published-for-the"
date: 2024-01-26T00:13:52+08:00
descrption: "AI記者服務-集仕多於嘉義首度發表"
draft: false
display: true
type: "post"
---

 ### 5G文化科技之旅 表藝團體與科技新創 合作商轉
 
 聯合創新加速器、嘉義文化科技創新基地主辦5G 文化科技主題之旅，25日由嘉義縣文化觀光局藝推科率領嘉義藝文表演團隊，前往台北101參觀科文双融欣賞Re江賢二沈浸展，下午參加在林口新創園舉行的創意激盪X媒合成果；與聯合創新加速器新創團隊交流、期透過雙方合作、共同為文化加值，創造影響力，商業模式落地 開拓市場。AI新創公司集仕多之前在嘉義文化科技創新基地發表[AI縣長](https://vocus.cc/article/6597b8a9fd89780001fc03b1)應用，此次活動也參與發表AI記者新服務。
 
 AI新創集仕多公司繼[AI主播](https://ai.choozmo.com/news/what-is-an-ai-anchor/)與AIGV平台後， 推出AI記者服務。它基於機器學習和自然語言處理技術，旨在模擬人類記者的寫作風格和邏輯思維，以生成高質量的新聞內容。這種技術使得大量的新聞稿能夠在短時間內自動生成，減輕了記者的工作負擔，同時提高了新聞生產效率。
 
 集仕多的AI記者具有以下優勢：
 
 * ****融入了豐富的台灣在地用語及網路鄉民用語****：使用自建的大型語言模型LLM技術，這項獨特的優化策略確保了AI生成內容的地域性和親和力，使新聞報導更容易被讀者理解和接受。
 * ****具備處理複雜數據分析的能力****：集仕多AI記者能夠從龐大的信息中提煉出關鍵內容，從而為讀者提供更有深度和文化共鳴的新聞內容。
 
 AI記者自動寫作與交互引用，可以向讀者展示，對於複雜的議題，不同的觀點和聲音都應該被傾聽和考慮。我們希望這樣的平衡報導可以為讀者提供更全面、客觀的信息，使他們能夠自行形成對這個問題的看法。尤其對負面評論或片面資訊引導的品牌與個人，更需要用這樣的技術做大量的平衡報導。對於假新聞與錯誤訊息，以AI記者技術也可做到快速的反應與處理。
 
 在過去的一段時間裡，社交媒體上爆發了一些關於公眾人物的風波，因為被斷章取義的影片在網上廣泛流傳，影響了聲譽。被刻意選取的片斷使他的發言看起來極具爭議性。很快，這段影片在網上迅速傳播，引起了公眾的廣泛關注和論戰。然而，委託AI記者處理後，透過平衡報導讓真相浮出檯面。AI記者撰寫了好幾篇平衡的報導，將整個事件還原為真相。AI記者引用了完整的演講內容，提供了上下文，並加入了多位專業人士對事件進行分析和評論。報導突顯了媒體在報導中應保持客觀，避免斷章取義的風險，以免對公眾人物造成不公正的評價。
 
 平衡報導的影響是巨大的。公眾開始意識到他們之前對訊息的判斷可能是基於片段的錯誤觀點，而非整個事實。報導讓聲譽逐漸恢復，而社會也開始更加謹慎地對待媒體所呈現的信息，追求更全面、客觀的觀點。
 
 * [AI記者服務-集仕多於嘉義首度發表](https://www.mmseo.news/news/ai-journalist-service-ji-shiduo-published-for-the/)
 * [AI記者平衡報導](https://ai.choozmo.com/ai-balanced-news-reporting/)
 * [AI記者是什麼?AI記者的運用原理與未來面臨的挑戰](https://vocus.cc/article/65ae33effd89780001abbb54)
 * [ChoozMo 集仕多](https://ai.choozmo.com)
 * [嘉縣5G創新基地「AI縣長」致詞翁章梁讚嘆](https://udn.com/news/story/7326/7682149)

