---
title: "喝逆滲透會導致缺鈣而有骨質流失的問題???"
tags: ["淨水器"]
categories: ["產業新聞"]
image: "https://aquaheart.com.tw/wp-content/uploads/2024/01/S__58507424-800x1067.jpg"
url: "/news/drinking-reverse-osmosis-will-cause-calcium-defici"
date: 2024-01-27T00:41:06+08:00
descrption: "喝逆滲透會導致缺鈣而有骨質流失的問題???"
draft: false
display: true
type: "post"
---

 家中有逆滲透（RO）淨水機嗎？打開就能喝非常方便，但網路上卻傳言，這種水因為過濾掉礦物質濾掉，長期飲用會導致缺鈣而有骨質流失的問題，這是真的嗎？
 
 這次營養師以科學觀點，實際計算水質中鈣質含量，破解喝純水會導致骨質疏鬆症的迷思！
 
 解析一⟫自來水鈣質含量非常低
 
 自來水的鈣質是由雨水沖土壤，使土壤或其石灰層的鈣質融入水中所致，而水中的鈣質亦為水質軟硬度的關鍵。
 
 台灣自來水的鈣質含量依據集水區有些許不同，以台北市為例，硬度約為35 ppm，每100毫升的自來水僅含有0.8毫克左右的鈣質（連結）。
 
 以水質較硬的雲林而言，湖山淨水場的硬度約為150 ppm（連結），以等比例換算的結果，每100毫升的自來水也只有3.5毫克的鈣質。
 
 台北自來水 雲林自來水 牛奶 鈣含量（毫克/100 毫升） 0.8 3.5 100
 
 解析二⟫自來水的鈣質，無法滿足建議攝取量
 
 以上述雲林水質的鈣質含量計算，每天2000毫升的水都來自未過濾的自來水，約莫可獲得70毫克的鈣質，約莫等於1/3盒最小盒新鮮屋的鮮奶。
 
 若我們要從自來水獲得50%的鈣質建議攝取量，那至少要喝14公升的水，所以自來水的鈣質完全無法滿足建議攝取量。
 
 解析三⟫喝逆滲透與純水，完全不影響骨質問題
 
 由於水中鈣質含量極低，不是人體主要的鈣質攝取來源，因此飲用純水、逆滲透水不會造成鈣質相關的缺乏症，如：骨質疏鬆症。
 
 網路也盛傳用這種水泡奶粉，也容易造成孩童的軟骨現象。
 
 這是完全錯誤的訊息！
 
 軟骨症（Osteomalacia）是由於維生素D攝取不足，讓血鈣沒辦法鈣化沉積於骨質所造成，與水中鈣質含量與否完全沒關係。
 
 另外，一杯依照建議沖泡方式沖泡的幼兒奶粉（240毫升），約可以提供180毫克的鈣質，若一天攝取2至3次即可補充將近40-50%的每日建議攝取量，遠高於水中的鈣質。
 
 因此用純水或逆滲透水沖泡奶粉，不會影響孩童的骨質健康！
 
 結語⟫
 
 人體的鈣質問題，主要為飲食中缺乏富含鈣質的食物，如：乳製品、傳統豆腐。
 
 若我們每天都可以遵循兩杯乳品，即可滿足建議量的50%，再加上其他食物來源，則幾乎可達到建議攝取量，因此建議多攝取富含鈣質的食物上，而非注重於水質才是維持健康的重點。
 
 文/林世航 營養師

