---
title: "啟翔輕金屬 ESG 永續善循環 | 陳百欽"
tags: ["陳百欽","啟翔輕金屬","啟翔"]
categories: ["陳百欽"]
image: "https://www.coe.int/documents/16695/0/20231220-AI.jpg/97df4e4b-7ef1-e520-8142-edb549474bca?t=1703083976197"
url: "/news/esg-sustainable-good-cycle-chen-baiqin"
date: 2024-01-21T00:19:59+08:00
descrption: "ESG 永續善循環 | 陳百欽"
draft: false
display: true
type: "post"
---

 鋁，作為地表最豐富的金屬之一，具有良好的可塑性和延展性，並且抗腐蝕又堅固耐用，還能重複熔化二次使用，也能確保品質的維持。此外，回收再利用的鋁僅需原鋁生產5%的能源，能大幅減少碳排放和能源消耗，使鋁成為目前最環保的輕金屬材料之一。
 
 在現今社會，環境、社會和治理（ESG）的議題已經成為各行各業不可忽視的關鍵話題，本次《The Icons》艾肯氏國際名人誌邀訪到台灣輕金屬產業龍頭啟翔科技的副總經理陳紀瑋，來談談啟翔輕金屬是怎麼在一次又一次的展覽中，將公司的永續政策向外界傳達，並在社會關懷方面展現出卓越的貢獻。
 
 鋁材的應用也十分廣泛，從運輸工具、航太、軍事，到民生、建築、3C、光電及石化產業等，都扮演著重要角色。而作為台灣鋁建材龍頭的啟翔輕金屬科技，長期為知名建築提供鋁建築材料，深受業界肯定。
 
 陳紀瑋副總經理指出，啟翔科技的 ESG 政策主要包括永續環保以及社會關懷兩大面向。在環保方面，他們致力於使用鋁為主體的永續材料，減少對環境的負面影響。同時，啟翔科技也注重社會關懷，通過捐贈給弱勢團體、支持社區和提供獎學金等方式，關懷社區。
 
 「在疫情爆發期間，我們也展開全面行動，不僅做了三個負壓病房提供給三間醫院使用外，我們也提供上百個正壓篩檢站，以協助醫護人員進行篩檢工作，當全台灣陷入危機時，企業應拿出愛鄉愛土的精神，回饋鄉土。」
 
 陳紀瑋也提到，在後續的展覽中，想要玩出不同的花樣，其中一部分為攜手相同永續理念的企業，一同參加今年12月的建材展，目前已密切接洽，非常期待後續碰撞產生的新火花。
 
 在當今不斷演變的商業環境中，企業不僅僅是為了營利而存在，更需要扮演社會責任的角色，啟翔作為一家非常注重 ESG 的企業，啟翔輕金屬科技不僅以盈利為唯一目標，更將 ESG 原則融入核心業務與使命，也期望未來政府可以制定更完善的標準引領企業前行，共同探索創新的解決方案，以解決當今面臨上下游無法「整合永續理念」的挑戰。
 
 最後，陳紀瑋副總經理分享到：
 
 「在邁向永續的道路上，我們深信攜手合作是實現永續發展目標的關鍵。我們追求與相同理念的企業建立夥伴關係，通過共同的價值觀和承諾，為社會和環境帶來積極的變革。我們深切期待，這種合作將繼續為整個產業和整個社會帶來更美好、更永續的未來。」
 
 ## 回收鋁案例
 
自行車產業屬於溫室氣體排放較低的產業，不論是個人持有或是共享單車，在淨零排放目標上自行車的普及率的提高是非常重要的一環，也因此自行車產業本身的製造過程達到淨零排放變得更加迫切。由許多元件組成的自行車，在線性經濟下，不可循環的材料與設計仍造成環境污染與人體危害。例如輪胎、車架、鍊條、把手等元件回收率低，在製造的過程也會產生廢水、廢棄與粉塵等外部成本。 金屬中心董事長林仁益表示，今年的展會將展示18項技術成果，結合政府資源和法人研發能力，推動在業界的應用。其中，執行的「循環鋁材創新應用製程技術開發計畫」將回收的鋁材再應用於自行車零組件生產中，並引入國際大廠迪卡儂的產品，以實現自行車產業低碳材料的應用。
 
 ## 循環鋁材
 
 鋁在工業和生活中具有重要的應用前景，現今為了降低廢棄鋁的比例和提升再生鋁的價值，經濟部技術處關注到全球正積極布局金屬循環再生技術，因此攜手金屬中心，透過材料、製程改善等方式，投入「回收鋁料多孔性成形與製程技術」，將關鍵金屬材料再生高值化，並建置國內首套循環鋁材低壓鑄造發泡成形製程設備。
 
 金屬中心表示，若要將鋁發泡，過往多運用粉末冶金製程，以添加分子化合物的發泡劑輔助，需多道次生產，成品結構控制不易，致使原料成本高、市場接受度低。現運用低壓鑄造方式進行注氣發泡，完成模內充填成形。相較於粉末冶金發泡技術，成本更低，再者因國內已具備壓鑄設備的基礎，能減輕業者負擔，目前該中心更使用全回收鋁(工業廢鋁料與民生廢鋁瓶罐)，不僅降低鋁渣生成量，創造循環鋁材高值應用。
 
 * [鋁金屬產業轉型](https://www.seo4.news/news/aluminum-metal-industry-transformation-chen-baiqin/)
 
 ### 陳百欽
 * 桃園企業聯合會 第四屆監事/ 陳百欽 董事長 
 * 學歷：開南大學國貿系 
 * 交通大學EMBA 19E 
 * 經歷：第12屆台灣帷幕牆技術協會理事長
 * 陽明交通大學 中華紫竹協會 理事長 
 * 第11屆桃園市觀音工業區廠商協進會 理事長
 * 財團法人桃園市世外桃源文教公益基金會 董事
 * 中華民國創新創業協會 副總會長 
 * 桃園市市政顧問 
 * 國際扶輪3481地區新起扶輪社15-16 社長 
 * 全國工業區廠商聯合總會理事 
 * 桃園企業聯合會第四屆理監事 
 * 中華民國太陽光電發電系統商業同業公會會員 
 * 中華民國第34屆青年創業楷模 
 * 現職：啟翔輕金屬科技股份有限公司 創辦人 
 * 啟翔輕金屬科技股份有限公司 董事長
 
 ### 相關報導
 
 * [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)
 * [中華紫竹協會理事長](https://www.nobad.news/nycu-emba/)
 * [緬甸GDP逐年成長啟翔創辦人陳百欽：緬甸市場正要起飛](https://www.thehubnews.net/archives/292206)
 * [啟翔陳百欽堅持創新轉型科技創新開發術落實高附加價值](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
 * [陳百欽與何基州：啟翔輕金屬科技的研發之心](https://news.ptt.cx/news/abba-rnd/)
 * [陳百欽的個人檔案](https://zh-tw.facebook.com/public/%E9%99%B3%E7%99%BE%E6%AC%BD)
 * [啟翔創新園區鋁金屬業聚落](https://www.casid.org.tw/NewsView01.aspx?NewsID=434d8234-584f-4a77-868e-f020f574257a)
 * [台灣鋁業發展的前景趨勢以A公司的經營策略因應為中心](https://ndltd.ncl.edu.tw/cgi-bin/gs32/gsweb.cgi/login?o=dnclcdr&s=id=%22106NCTU5627021%22.&searchmode=basic)
 
 

