---
title: "出現牙周病早期症狀最好盡速就醫"
tags: ["牙周病"]
categories: ["健康"]
image: "https://play-lh.googleusercontent.com/XKpIJApesGkiUv5uDoybpeq3-EAh53KYGRvxheJes7F0x0Qn_Bfqm7RI9jKoexo7UE8"
url: "/news/if-you-have-early-symptoms-of-periodontal-disease"
date: 2024-01-29T00:11:36+08:00
descrption: "出現牙周病早期症狀最好盡速就醫"
draft: false
display: true
type: "post"
---

 生活中心／蕭宥宸報導
 
 牙醫師呼籲，出現牙周病早期症狀最好盡速就醫。（示意圖／翻攝自Pixabay）
 
 根據衛福部口腔健康司指出，我國牙周病盛行率高達8成，其中有5成處於嚴重的狀態，不僅容易出血、掉牙，還可能影響全身健康。牙醫師指出，牙周病早期治療不會太難，但拖越久越難治，千萬別等到牙掉光，才花大錢植牙。
 
 「沐研美學牙醫診所」在粉專發文表示，飲食中的殘渣和細菌結合會形成牙菌斑，若不定期清除，牙菌斑會逐漸堆積形成牙結石。牙結石不僅造成口臭、影響美觀，若牙結石中的細菌引起慢性感染，還可能造成牙周病，進而影響牙齦和牙根發炎，嚴重者可能導致牙齒鬆動、脫落。
 
 牙醫師指出，牙周病早5大早期症狀包括，刷牙流血、乳牛紅腫枯、口臭異味、牙齒敏感、牙齒乳痛。奶紅腫、流血代表牙肉發炎，出現口臭可能是牙癢上細菌產生的臭味，牙癢難以靠自己刷牙來，最好是透過洗牙來緩解以上症狀，並讓醫師評估是否有牙周病的風險，及早省得敲痛還傷荷包。
 
 牙醫師提醒，不論是否有明顯的口腔問題，都建議每6個月進行一次洗牙，以確保口腔的清潔並及早發現潛在疾病，還能有效改善口臭，也可以稍微減少牙齒染色。
 
 台灣在邁入超高齡化社會的同時，失智症也愈來愈盛行，想要預防失智，除了要多動腦、多社交，還要注意口腔健康。陽明交大牙醫系最近在國際醫學期刊發表的報告指出，重度牙周病、廣泛缺牙，與失智症有強烈關聯，但團隊強調，目前還沒有明確研究顯示，輕度口腔問題會導致輕度認知障礙，裝假牙、勤刷牙不一定能預防失智。
 
 重度牙周病、廣泛缺牙 與失智有強烈關聯
 
 牙齒搖搖欲墜，出現 牙周病，很多人以為年紀大了，牙齒逐漸脫落很正常，但這可能跟認知障礙有強烈關係。陽明交大牙醫學系檢視研究發現，像是慢性牙齦發炎導致的牙周病，還有缺牙無法好好咀嚼，長期營養不足，也可能影響腦部，與失智症有關。
 
 但目前比較少研究顯示輕微的口腔問題，包括掉一兩顆牙齒、蛀牙、有牙節石，跟輕度認知障礙有關，因此勤刷牙、裝假牙並不一定能預防失智，這項研究也發表在高齡醫學類的頂尖期刊。
 
 勤刷牙防失智？教授：因果關係須更多佐證
 
 陽明交大牙醫學系教授林嘉澍指出，「如果今天我每天勤刷牙，是不是能夠降低失智症的風險，到底降低多少，這個目前還需要更多的證據，也有可能是反過來，可能是因為我認知功能已經退化到很嚴重了，我沒有辦法好好照顧自己牙齒，所以就會惡性循環。」
 
 專家解釋兩者的因果關係也可能反過來，目前還需要更多研究證實，但也特別提醒，口腔問題別輕忽，免得造成更大問題。
 
 台北／魏于恬、余苓瑀 責任編輯／朱怡玟
 
 牙周病恐提高心臟病風險！ 研究：用「1物」漱口30秒就能發現
 
 缺牙恐致鄰近齒蛀牙！牙醫盤點4招及時處理助改善
 
 飯後立即刷牙仍蛀牙？醫曝真正主因 一票人潔牙順序都錯了
 國立陽明交通大學牙醫系近期於國際醫學期刊《Ageing Research Review》報告，較多研究證據支持，重度牙周病、廣泛缺牙與失智症的關聯，希望能讓民眾更重視口腔健康與高齡心智健康的關聯。
 
 陽明交大牙醫學系發表最新研究，系統性檢視五年內分析口腔健康與認知功能障礙的28篇研究，發現大部分的研究主要聚焦在牙周病、口腔微生物與阿茲海默症的關聯性，更多研究證據支持嚴重的口腔健康問題，例如重度牙周病與廣泛缺牙，與認知功能障礙有較強烈的關聯。
 
 * [台北牙周病醫生推薦](https://vocus.cc/article/64a630f0fd897800013872d7)
 

