---
title: "啟翔輕金屬 打造綠色循環經濟產業園區"
tags: ["啟翔輕金屬","陳百欽","循環經濟","產業園區","綠色循環經濟產業園"]
categories: ["啟翔輕金屬"]
image: "https://play-lh.googleusercontent.com/XKpIJApesGkiUv5uDoybpeq3-EAh53KYGRvxheJes7F0x0Qn_Bfqm7RI9jKoexo7UE8"
url: "/news/qixiang-light-metal-builds-a-green-circular-econom"
date: 2024-01-24T00:07:28+08:00
descrption: "啟翔輕金屬 打造綠色循環經濟產業園區"
draft: false
display: true
type: "post"
---

 桃園市長張善政於今(15)日視察桃園科技工業園區時表示，桃園市為北部工商重鎮，產生的事業廢棄物數量多且種類多元，因此在園區內劃定一處環保科技園區，因應循環經濟跟淨零排放的議題，桃園如何將事業廢棄物妥善處理及資源化更是發展循環經濟中重要的一環。就是要把過去「資源－產品－廢棄」的線性經濟模式，改變成為「資源－產品－再生資源」的循環經濟模式。此外市府更進一步與海洋大學及中央大學合作，於桃科內擴大設立綠能創新研發基地與環境教育場地，藉由市府持續與產學界深化串聯，讓園區不單單僅有產業交流，更打造具有研發及教育的綠色循環經濟產業園區。
 
 張善政說明，市府在海洋大學觀音校區以「無償撥用」之方式供海洋大學使用，校區將設立「藻礁暨海洋生態館」及「綠能設施測試實驗室」，其中「藻礁暨海洋生態館」為海洋環境生態展示及研究功能之空間為主，供海洋環境生態展示，內含藻類、藻礁展示功能，未來將推動藻礁生態保育、復育及落實環境教育。「綠能設施測試實驗室」為中央大學與海洋大學合作向國家實驗研究院國家地震工程研究中心之國家級實驗室計畫，目前初步評選結果將優先考量設址於桃科，計畫主要包含「地工離心機」與「風機結構葉片」兩項實驗測試平台，期望透過產學合作帶動周邊產業鏈之發展，促進並推動離岸風電等綠能開發，讓桃園成為台灣淨零碳排之先鋒城市。
 
 張善政進一步指出，桃園是一個正在起飛與成長的都會城市，而且座落多達35個工業區，運用科技儀器及智慧平台作為輔助工具把關每個工業區，落實將桃園打造成智慧科技城市，環保科技園區內採用多項科技監控技術，包含煙囪濃度連續自動監測、環保設備操作參數連線、CCTV AI判煙及微型感測器，以環境污染監控中心為核心所組成的物聯網平台，更榮獲美國「2023年全球智慧50大獎」。
 
 張善政強調，市府會持續與企業合作朝向2050淨零目標共同努力，落實氣候變遷減緩與調適作業，將高排碳燃料轉型為潔淨燃料，採固體再生燃料、天然氣或電力取代並持續發展再生能源，也在產業方面給予更多協助，以綠色化工廠及產業輔導團方式協助產業進行溫室氣體盤查、節能改善及導入智慧能管系統，讓產業逐步達到淨零轉型。
 
 
 鋁金屬業領導廠商的啟翔輕金屬科技，為協助國內的鋁金屬業改善良率、提升競爭力，同時減少運輸過程中的損耗率，達到節能減碳的目標，特別整合國內12家鋁金屬上中下游產業，在桃園新屋成立啟翔創新園區。
 
 　　　 　該園區第一期的投資額為30億元，預估一年可創造百億以上產值。
 
 　　　 　 占地達20公頃的啟翔創新園區，土地是向中國力霸承租20年，園區結合了鋁金屬溶鑄、擠壓、表面處理、精密加工、組裝、精密壓鑄、鋁板壓延等上中下游的產業，形成鋁金屬產業聚落，在台灣也是一大創舉。
 
 　　　 　 啟翔輕金屬科技董事長陳百欽指出，形成產業聚落，建立一條龍生產線，除了避免半成品的降溫再加溫，大幅降低能源耗損及燃料成本之外，各產業之間，更能減少運輸、包裝、倉儲的成本。
 
 　　　 　 陳百欽指出，鋁金屬製品最注重表面，運輸的過程經常會造成表面的磨損，減少運輸次數，相對能降低損耗率。至於包裝，包裝材使用過後就成為垃圾，焚化處理也會產生空污，減少包裝量也是節能減碳的做法。
 
 　　　 　 陳百欽強調，成立創新園區的目的並非只是降低成本，再和同業惡性競爭，那就失去成立的意義。最重要的是，為了促進台灣的鋁金屬業產業升級，啟翔創新園區將成立研發中心，致力於研發高附加價值的汽車、航太工業相關零組件。
 
 　　　 　 陳百欽表示，台灣的汽車產業仍落後中國大陸，大陸早已切入輕量化車體，但台灣的汽車業卻仍停留在高污染的鐵零件。再以貨車為例，日本的貨車車斗已完全採用鋁金屬，但台灣大部份仍使用鐵和木製車斗。雖然鋁製車斗價格較高，但回收再利用率可達到90％，木頭卻只能回收5％。以輕量化和節能減碳的觀點來看，汽車業是相當值得開發的產業。
 
 　　　 　 至於航太工業，陳百欽指出，一架飛機的鋁合金用量高達50％，例如外殼是鋁鈦合金，座椅也是鋁合金，未來園區將加強和航太研發機構合作，研發應用於航太工業的新材質。
  
 
 ## 參考資料
 
 * [啟翔創新園區鋁金屬業聚落](https://www.casid.org.tw/NewsView01.aspx?NewsID=434d8234-584f-4a77-868e-f020f574257a)
 * [啟翔輕金屬科技股份有限公司](https://www.abba-tec.com.tw/about-3-13)
 * [現場作業員](https://www.104.com.tw/job/3uhrh)
 * [臺灣鋁業龍頭啟翔公司在緬投資千萬美元設廠](https://www.roc-taiwan.org/mm/post/1327.html)
 * [啟翔輕金屬園區綠能環保產品多元一條龍生產](https://tw.yahoo.com/style/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E5%9C%92%E5%8D%80%E7%B6%A0%E8%83%BD%E7%92%B0%E4%BF%9D-%E7%94%A2%E5%93%81%E5%A4%9A%E5%85%83-%E6%A2%9D%E9%BE%8D%E7%94%9F%E7%94%A2-090718541.html)
 
 

